--- system-config-printer.master.ca.po	2009-06-17 23:34:40.000000000 +0200
+++ nou-system-config-printer.master.ca.po	2009-06-17 23:44:41.000000000 +0200
@@ -3,7 +3,9 @@
 # This file is distributed under the same license as the system-config-printer package.
 # Xavier Conde Rueda <xavi.conde@gmail.com>, 2004-8.
 # David Planella Molas <david.planella@gmail.com>, 2007, 2008.
-#
+# Belén Cases <cosa.serias@gmail.com>, 2009.
+# 
+# 
 msgid ""
 msgstr ""
 "Project-Id-Version: printconf\n"
@@ -70,16 +72,16 @@
 
 #: ../authconn.py:85
 msgid "Remember password"
-msgstr ""
+msgstr "Recordar la contrasenya"
 
 #: ../authconn.py:208
 #, python-format
 msgid "Unauthorized request (%s)"
-msgstr ""
+msgstr "Sol·licitud no autoritzada (%s)"
 
 #: ../authconn.py:209
 msgid "You are not authorized to carry out the requested action."
-msgstr ""
+msgstr "No esteu autoritzat per dur a terme l'acció sol·licitada"
 
 #: ../authconn.py:212 ../authconn.py:233
 #, fuzzy
@@ -164,11 +166,11 @@
 
 #: ../GroupsPane.py:92
 msgid "_New Group"
-msgstr ""
+msgstr "_Nou Grup"
 
 #: ../GroupsPane.py:95
 msgid "_New Group from Selection"
-msgstr ""
+msgstr "_Nou Grup de Selecció"
 
 #: ../GroupsPane.py:98 ../system-config-printer.py:397
 msgid "_Rename"
@@ -176,27 +178,28 @@
 
 #: ../GroupsPane.py:170
 msgid "The item could not be renamed."
-msgstr ""
+msgstr "No s'ha pogut canviar el nom de l'element"
 
 #: ../GroupsPane.py:171
 #, python-format
 msgid "The name \"%s\" is already in use. Please use a different name."
-msgstr ""
+msgstr "El nom \"%s\" ja s'utilitza. Si us plau, utilitzeu un nom diferent."
 
 #: ../GroupsPane.py:290
 #, python-format
 msgid "Are you sure you want to permanently delete \"%s\"?"
-msgstr ""
+msgstr "Esteu segur que voleu eliminar \"%s\" definitivament?"
 
 #: ../GroupsPane.py:296
 msgid ""
 "This will not delete any printer queues from your computer. To delete queues "
 "completely, you must delete them from the 'All Printers' group."
-msgstr ""
+msgstr "Això no farà que se suprimeixin les cues d'impressió de l'ordinador."
+"Per eliminar les cues completament, cal que les elimineu des del grup 'Impressora'"
 
 #: ../GroupsPane.py:318
 msgid "New Group"
-msgstr ""
+msgstr "Nou Grup"
 
 #: ../GroupsPaneModel.py:47
 #, fuzzy
@@ -205,7 +208,7 @@
 
 #: ../GroupsPaneModel.py:60
 msgid "Favorites"
-msgstr ""
+msgstr "Preferits"
 
 #: ../jobviewer.py:166
 msgid "_Hold"
@@ -307,7 +310,7 @@
 
 #: ../jobviewer.py:406
 msgid "yesterday"
-msgstr ""
+msgstr "ahir"
 
 #: ../jobviewer.py:408
 #, fuzzy, python-format
@@ -316,7 +319,7 @@
 
 #: ../jobviewer.py:412
 msgid "last week"
-msgstr ""
+msgstr "darrera setmana"
 
 #: ../jobviewer.py:414
 #, fuzzy, python-format
@@ -348,15 +351,15 @@
 
 #: ../jobviewer.py:582
 msgid "Held until night-time"
-msgstr ""
+msgstr "Suspèn fins:"
 
 #: ../jobviewer.py:584
 msgid "Held until second shift"
-msgstr ""
+msgstr "Suspèn fins:"
 
 #: ../jobviewer.py:586
 msgid "Held until third shift"
-msgstr ""
+msgstr "Suspèn fins:"
 
 #: ../jobviewer.py:588
 #, fuzzy
@@ -406,7 +409,7 @@
 
 #: ../jobviewer.py:911
 msgid "Do you really want to cancel this job?"
-msgstr ""
+msgstr "Esteu segur que voleu cancel·lar la tasca?"
 
 #: ../jobviewer.py:939
 #, fuzzy
@@ -415,11 +418,11 @@
 
 #: ../jobviewer.py:963
 msgid "holding job"
-msgstr ""
+msgstr "Manteniment de tasques"
 
 #: ../jobviewer.py:987
 msgid "releasing job"
-msgstr ""
+msgstr "Llançament de tasques"
 
 #: ../jobviewer.py:1097
 msgid "No documents queued"
@@ -442,7 +445,7 @@
 #: ../jobviewer.py:1225
 #, python-format
 msgid "Document `%s' has finished printing on `%s'."
-msgstr ""
+msgstr "Ha finalitzat la impressió del document `%s' en `%s'."
 
 #: ../jobviewer.py:1380
 #, python-format
@@ -533,7 +536,7 @@
 
 #: ../ppdippstr.py:52
 msgid "Confidential"
-msgstr ""
+msgstr "Confidencial"
 
 #: ../ppdippstr.py:53
 #, fuzzy
@@ -542,15 +545,15 @@
 
 #: ../ppdippstr.py:54
 msgid "Standard"
-msgstr ""
+msgstr "Estàndard"
 
 #: ../ppdippstr.py:55
 msgid "Top secret"
-msgstr ""
+msgstr "Secret"
 
 #: ../ppdippstr.py:56
 msgid "Unclassified"
-msgstr ""
+msgstr "Sense classificar"
 
 #: ../ppdippstr.py:65
 #, fuzzy
@@ -565,43 +568,43 @@
 
 #: ../ppdippstr.py:69
 msgid "Draft (auto-detect-paper type)"
-msgstr ""
+msgstr "Esborrany (autodetecció del tipus de paper)"
 
 #: ../ppdippstr.py:71
 msgid "Draft grayscale (auto-detect-paper type)"
-msgstr ""
+msgstr "Escala de grisos esborrany (autodetecció del tipus de paper)"
 
 #: ../ppdippstr.py:72
 msgid "Normal (auto-detect-paper type)"
-msgstr ""
+msgstr "Normal (autodetecció del tipus de paper)"
 
 #: ../ppdippstr.py:74
 msgid "Normal grayscale (auto-detect-paper type)"
-msgstr ""
+msgstr "Escala de grisos normal (autodetecció del tipus de paper)"
 
 #: ../ppdippstr.py:76
 msgid "High quality (auto-detect-paper type)"
-msgstr ""
+msgstr "Alta qualitat (autodetecció del tipus de paper)"
 
 #: ../ppdippstr.py:78
 msgid "High quality grayscale (auto-detect-paper type)"
-msgstr ""
+msgstr "Escala de grisos d'alta qualitat (autodetecció del tipus de paper)"
 
 #: ../ppdippstr.py:79
 msgid "Photo (on photo paper)"
-msgstr ""
+msgstr "Foto (paper fotogràfic)"
 
 #: ../ppdippstr.py:81
 msgid "Best quality (color on photo paper)"
-msgstr ""
+msgstr "Qualitat superior (color en paper fotogràfic)"
 
 #: ../ppdippstr.py:83
 msgid "Normal quality (color on photo paper)"
-msgstr ""
+msgstr "Qualitat normal (color en paper fotogràfic)"
 
 #: ../ppdippstr.py:85
 msgid "Media source"
-msgstr ""
+msgstr "Origen del suport"
 
 #: ../ppdippstr.py:86
 #, fuzzy
@@ -610,35 +613,35 @@
 
 #: ../ppdippstr.py:87
 msgid "Photo tray"
-msgstr ""
+msgstr "Safata de foto"
 
 #: ../ppdippstr.py:88
 msgid "Upper tray"
-msgstr ""
+msgstr "Safata superior"
 
 #: ../ppdippstr.py:89
 msgid "Lower tray"
-msgstr ""
+msgstr "Safata inferior"
 
 #: ../ppdippstr.py:90
 msgid "CD or DVD tray"
-msgstr ""
+msgstr "Safata de CD o DVD"
 
 #: ../ppdippstr.py:91
 msgid "Envelope feeder"
-msgstr ""
+msgstr "Alimentador de sobres"
 
 #: ../ppdippstr.py:92
 msgid "Large capacity tray"
-msgstr ""
+msgstr "Safata de gran capacitat"
 
 #: ../ppdippstr.py:93
 msgid "Manual feeder"
-msgstr ""
+msgstr "Alimentador manual"
 
 #: ../ppdippstr.py:94
 msgid "Multi-purpose tray"
-msgstr ""
+msgstr "Safata multiús"
 
 #: ../ppdippstr.py:96
 #, fuzzy
@@ -647,39 +650,39 @@
 
 #: ../ppdippstr.py:97
 msgid "Custom"
-msgstr ""
+msgstr "Personalitzat"
 
 #: ../ppdippstr.py:98
 msgid "Photo or 4x6 inch index card"
-msgstr ""
+msgstr "Foto o targeta índex 4x6 polzades"
 
 #: ../ppdippstr.py:99
 msgid "Photo or 5x7 inch index card"
-msgstr ""
+msgstr "Foto o targeta índex 5x7 polzades"
 
 #: ../ppdippstr.py:100
 msgid "Photo with tear-off tab"
-msgstr ""
+msgstr "Foto amb una pestanya perforada"
 
 #: ../ppdippstr.py:101
 msgid "3x5 inch index card"
-msgstr ""
+msgstr "Targeta índex 3x5 polzades"
 
 #: ../ppdippstr.py:102
 msgid "5x8 inch index card"
-msgstr ""
+msgstr "Targeta índex 5x8 polzades"
 
 #: ../ppdippstr.py:103
 msgid "A6 with tear-off tab"
-msgstr ""
+msgstr "A6 amb una pestanya perforada"
 
 #: ../ppdippstr.py:104
 msgid "CD or DVD 80mm"
-msgstr ""
+msgstr "CD o DVD 80mm"
 
 #: ../ppdippstr.py:105
 msgid "CD or DVD 120mm"
-msgstr ""
+msgstr "CD o DVD 120mm"
 
 #: ../ppdippstr.py:107
 #, fuzzy