--- _vell_docs-common-entities.master.ca.po	2009-06-21 22:34:00.000000000 +0200
+++ _nou_docs-common-entities.master.ca.po	2009-06-21 22:33:12.000000000 +0200
@@ -1,346 +1,352 @@
-# Catalan translation of entities by SoftcatalÃ 
-# Copyright (C) 2007 Free Software Foundation
-# This file is distributed under the same license as the entities package.
-# Xavier Conde Rueda <xavi.conde@gmail.com>, 2007.
-#
-# This file is translated according to the glossary and style guide of
-#   SoftcatalÃ . If you plan to modify this file, please read first the page
-#   of the Catalan translation team for the Fedora project at:
-#   http://www.softcatala.org/projectes/fedora/
-#   and contact the previous translator.
-#
-# Aquest fitxer s'ha de traduir d'acord amb el recull de termes i la guia
-#   d'estil de SoftcatalÃ . Si voleu modificar aquest fitxer, llegiu si
-#   us plau la pÃ gina de catalanitzaciÃ³ del projecte Fedora a:
-#   http://www.softcatala.org/projectes/fedora/
-#   i contacteu l'anterior traductor/a.
-#
-msgid ""
-msgstr ""
-"Project-Id-Version: entities-ca\n"
-"POT-Creation-Date: 2009-05-01 20:00-0400\n"
-"PO-Revision-Date: 2007-05-06 HO:MI+ZONE\n"
-"Last-Translator: Xavier Conde Rueda <xavi.conde@gmail.com>\n"
-"Language-Team: Catalan <fedora@softcatala.net>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-
-#: entities-en_US.xml:4(title)
-msgid ""
-"These common entities are useful shorthand terms and names, which may be "
-"subject to change at anytime. This is an important value the the entity "
-"provides: a single location to update terms and common names."
-msgstr ""
-
-#: entities-en_US.xml:7(comment) entities-en_US.xml:15(comment)
-msgid "Generic root term"
-msgstr "Terme arrel genÃ¨ric"
-
-#: entities-en_US.xml:8(text)
-msgid "Fedora"
-msgstr "Fedora"
-
-#: entities-en_US.xml:11(comment)
-msgid "Generic root term in lowercase"
-msgstr "Terme arrel genÃ¨ric en minÃºscula"
-
-#: entities-en_US.xml:12(text)
-msgid "fedora"
-msgstr "fedora"
-
-#: entities-en_US.xml:16(text)
-msgid "Core"
-msgstr "Core"
-
-#: entities-en_US.xml:19(comment)
-msgid "Generic main project name"
-msgstr "Nom genÃ¨ric principal del projecte"
-
-#: entities-en_US.xml:23(comment)
-msgid "Legacy Entity"
-msgstr ""
-
-#: entities-en_US.xml:27(comment)
-msgid "Short project name"
-msgstr "Nom abreujat del projecte"
-
-#: entities-en_US.xml:28(text)
-msgid "F"
-msgstr "F"
-
-#: entities-en_US.xml:31(comment)
-msgid "Generic overall project name"
-msgstr "Nom genÃ¨ric comÃº "
-
-#: entities-en_US.xml:32(text)
-msgid "<use entity=\"FED\"/> Project"
-msgstr "Projecte <use entity=\"FED\"/>"
-
-#: entities-en_US.xml:35(comment)
-msgid "Generic docs project name"
-msgstr ""
-
-#: entities-en_US.xml:36(text)
-msgid "<use entity=\"FED\"/> Documentation Project"
-msgstr "Projecte de documentaciÃ³ de <use entity=\"FED\"/>"
-
-#: entities-en_US.xml:39(comment)
-msgid "Short docs project name"
-msgstr ""
-
-#: entities-en_US.xml:40(text)
-msgid "<use entity=\"FED\"/> Docs Project"
-msgstr "DocumentaciÃ³ de <use entity=\"FED\"/>"
-
-#: entities-en_US.xml:43(comment)
-msgid "cf. Core"
-msgstr ""
-
-#: entities-en_US.xml:44(text)
-msgid "Extras"
-msgstr "Extras"
-
-#: entities-en_US.xml:47(comment)
-msgid "cf. Fedora Core"
-msgstr ""
-
-#: entities-en_US.xml:51(comment)
-msgid "Fedora Docs Project URL"
-msgstr ""
-
-#: entities-en_US.xml:55(comment)
-msgid "Fedora Project URL"
-msgstr ""
-
-#: entities-en_US.xml:59(comment)
-msgid "Fedora Documentation (repository) URL"
-msgstr ""
-
-#: entities-en_US.xml:63(comment) entities-en_US.xml:64(text)
-msgid "Bugzilla"
-msgstr "Bugzilla"
-
-#: entities-en_US.xml:67(comment)
-msgid "Bugzilla URL"
-msgstr "URL del Bugzilla"
-
-#: entities-en_US.xml:71(comment)
-msgid "Bugzilla product for Fedora Docs"
-msgstr "Producte del Bugzilla per a Fedora Docs"
-
-#: entities-en_US.xml:72(text)
-msgid "<use entity=\"FED\"/> Documentation"
-msgstr "DocumentaciÃ³ de <use entity=\"FED\"/>"
-
-#: entities-en_US.xml:77(comment)
-msgid "Current release version of main project"
-msgstr ""
-
-#: entities-en_US.xml:78(text)
-msgid "11"
-msgstr ""
-
-#: entities-en_US.xml:81(comment)
-msgid "Alias for FCVER"
-msgstr "Sobrenom per a FCVER"
-
-#: entities-en_US.xml:85(comment)
-msgid "Current test number of main project"
-msgstr "NÃºmero de versiÃ³ de prova del projecte principal"
-
-#: entities-en_US.xml:86(text)
-msgid "Alpha"
-msgstr ""
-
-#: entities-en_US.xml:89(comment)
-msgid "Current test version of main project"
-msgstr ""
-
-#: entities-en_US.xml:90(text)
-#, fuzzy
-msgid "12 <use entity=\"TESTVER\"/>"
-msgstr "7 <use entity=\"TESTVER\"/>"
-
-#: entities-en_US.xml:93(comment)
-msgid "Alias for FCTESTVER"
-msgstr "Sobrenom per a FCTESTVER"
-
-#: entities-en_US.xml:99(comment)
-msgid "DocBook version for primary use"
-msgstr ""
-
-#: entities-en_US.xml:100(text)
-msgid "4.4"
-msgstr ""
-
-#: entities-en_US.xml:105(comment)
-msgid "The generic term \"Red Hat\""
-msgstr ""
-
-#: entities-en_US.xml:106(text)
-msgid "Red Hat"
-msgstr "Red Hat"
-
-#: entities-en_US.xml:109(comment)
-msgid "The generic term \"Red Hat, Inc.\""
-msgstr ""
-
-#: entities-en_US.xml:110(text)
-msgid "<use entity=\"RH\"/> Inc."
-msgstr "<use entity=\"RH\"/> Inc."
-
-#: entities-en_US.xml:113(comment)
-msgid "The generic term \"Red Hat Linux\""
-msgstr ""
-
-#: entities-en_US.xml:114(text)
-msgid "<use entity=\"RH\"/> Linux"
-msgstr "<use entity=\"RH\"/> Linux"
-
-#: entities-en_US.xml:117(comment)
-msgid "The generic term \"Red Hat Network\""
-msgstr ""
-
-#: entities-en_US.xml:118(text)
-msgid "<use entity=\"RH\"/> Network"
-msgstr "<use entity=\"RH\"/> Network"
-
-#: entities-en_US.xml:121(comment)
-msgid "The generic term \"Red Hat Enterprise Linux\""
-msgstr ""
-
-#: entities-en_US.xml:122(text)
-msgid "<use entity=\"RH\"/> Enterprise Linux"
-msgstr "<use entity=\"RH\"/> Enterprise Linux"
-
-#: entities-en_US.xml:127(comment)
-msgid "Generic technology term"
-msgstr ""
-
-#: entities-en_US.xml:128(text)
-msgid "SELinux"
-msgstr "SELinux"
-
-#: entities-en_US.xml:133(comment)
-msgid "Legal notice container"
-msgstr ""
-
-#: entities-en_US.xml:134(text)
-msgid "legalnotice-en_US.xml"
-msgstr ""
-
-#: entities-en_US.xml:137(comment)
-msgid "Legal notice content"
-msgstr ""
-
-#: entities-en_US.xml:138(text)
-msgid "legalnotice-content-en_US.xml"
-msgstr ""
-
-#: entities-en_US.xml:141(comment)
-msgid "OPL legal notice container"
-msgstr ""
-
-#: entities-en_US.xml:142(text)
-msgid "legalnotice-opl-en_US.xml"
-msgstr ""
-
-#: entities-en_US.xml:145(comment)
-msgid "OPL legal notice content"
-msgstr ""
-
-#: entities-en_US.xml:146(text)
-msgid "opl.xml"
-msgstr ""
-
-#: entities-en_US.xml:149(comment) entities-en_US.xml:153(comment)
-msgid "OPL legal notice for relnotes"
-msgstr ""
-
-#: entities-en_US.xml:150(text)
-msgid "legalnotice-relnotes-en_US.xml"
-msgstr ""
-
-#: entities-en_US.xml:154(text)
-msgid "legalnotice-section-en_US.xml"
-msgstr ""
-
-#: entities-en_US.xml:157(comment)
-msgid "Bug reporting tip"
-msgstr ""
-
-#: entities-en_US.xml:158(text)
-msgid "bugreporting-en_US.xml"
-msgstr ""
-
-#: entities-en_US.xml:165(comment)
-msgid "Name of project"
-msgstr ""
-
-#: entities-en_US.xml:171(comment)
-msgid "Name of installation documentation"
-msgstr ""
-
-#: entities-en_US.xml:172(text)
-msgid "Installation Guide"
-msgstr "Guia d'instalÂ·laciÃ³"
-
-#: entities-en_US.xml:175(comment)
-msgid "Name of documentation documentation"
-msgstr ""
-
-#: entities-en_US.xml:176(text)
-msgid "Documentation Guide"
-msgstr "Guia de documentaciÃ³"
-
-#: entities-en_US.xml:181(comment)
-msgid "URL for IG"
-msgstr ""
-
-#: entities-en_US.xml:185(comment)
-msgid "URL for DocG"
-msgstr ""
-
-#: entities-en_US.xml:191(comment)
-msgid "Notice of draft content"
-msgstr ""
-
-#: entities-en_US.xml:192(text)
-msgid "draftnotice-en_US.xml"
-msgstr ""
-
-#: entities-en_US.xml:195(comment)
-msgid "Notice of legacy content"
-msgstr ""
-
-#: entities-en_US.xml:196(text)
-msgid "legacynotice-en_US.xml"
-msgstr ""
-
-#: entities-en_US.xml:199(comment)
-msgid "Notice of obsolescence"
-msgstr ""
-
-#: entities-en_US.xml:200(text)
-msgid "obsoletenotice-en_US.xml"
-msgstr ""
-
-#: entities-en_US.xml:203(comment)
-msgid "Notice of deprecation"
-msgstr ""
-
-#: entities-en_US.xml:204(text)
-msgid "deprecatednotice-en_US.xml"
-msgstr ""
-
-#. Put one translator per line, in the form of NAME <EMAIL>, YEAR1, YEAR2.
-#: entities-en_US.xml:0(None)
-msgid "translator-credits"
-msgstr "Xavier Conde Rueda <xavi.conde@gmail.com>, 2007"
-
-#~ msgid "7"
-#~ msgstr "7"
-
-#~ msgid "test4"
-#~ msgstr "test4"
+# Catalan translation of entities by Softcatalà 
+# Copyright (C) 2007 Free Software Foundation
+# This file is distributed under the same license as the entities package.
+# Xavier Conde Rueda <xavi.conde@gmail.com>, 2007.
+#
+# This file is translated according to the glossary and style guide of
+#   SoftcatalÃ . If you plan to modify this file, please read first the page
+#   of the Catalan translation team for the Fedora project at:
+#   http://www.softcatala.org/projectes/fedora/
+#   and contact the previous translator.
+#
+# Aquest fitxer s'ha de traduir d'acord amb el recull de termes i la guia
+#   d'estil de SoftcatalÃ . Si voleu modificar aquest fitxer, llegiu si
+#   us plau la pÃ gina de catalanització del projecte Fedora a:
+#   http://www.softcatala.org/projectes/fedora/
+#   i contacteu l'anterior traductor/a.
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: entities-ca\n"
+"POT-Creation-Date: 2009-05-01 20:00-0400\n"
+"PO-Revision-Date: 2007-05-06 HO:MI+ZONE\n"
+"Last-Translator: Patricia Rivera Escuder<patysya@gmail.com>\n"
+"Language-Team: Catalan <fedora@softcatala.net>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#: entities-en_US.xml:4(title)
+msgid ""
+"These common entities are useful shorthand terms and names, which may be "
+"subject to change at anytime. This is an important value the the entity "
+"provides: a single location to update terms and common names."
+msgstr ""
+"Aquestes entitats utilitzen termes taquigràfics i nombres que poden"
+"produir canvis en qualsevol moment. Això és un valor important que"
+"proporciona la entitat: una simple localització per actualitzar els"
+"termes i els noms comuns."
+
+
+#: entities-en_US.xml:7(comment) entities-en_US.xml:15(comment)
+msgid "Generic root term"
+msgstr "Arrel del terme genèric"
+
+#: entities-en_US.xml:8(text)
+msgid "Fedora"
+msgstr "Fedora"
+
+#: entities-en_US.xml:11(comment)
+msgid "Generic root term in lowercase"
+msgstr "Arrel del terme genèric en minúscula"
+
+#: entities-en_US.xml:12(text)
+msgid "fedora"
+msgstr "fedora"
+
+#: entities-en_US.xml:16(text)
+msgid "Core"
+msgstr "Core"
+
+#: entities-en_US.xml:19(comment)
+msgid "Generic main project name"
+msgstr "Nom genèric principal del projecte"
+
+#: entities-en_US.xml:23(comment)
+msgid "Legacy Entity"
+msgstr "Entitat de llegat"
+
+#: entities-en_US.xml:27(comment)
+msgid "Short project name"
+msgstr "Nom abreujat del projecte"
+
+#: entities-en_US.xml:28(text)
+msgid "F"
+msgstr "F"
+
+#: entities-en_US.xml:31(comment)
+msgid "Generic overall project name"
+msgstr "Nom genèric comú "
+
+#: entities-en_US.xml:32(text)
+msgid "<use entity=\"FED\"/> Project"
+msgstr "Projecte <use entity=\"FED\"/>"
+
+#: entities-en_US.xml:35(comment)
+msgid "Generic docs project name"
+msgstr "Nom genèric dels documents del projecte"
+
+#: entities-en_US.xml:36(text)
+msgid "<use entity=\"FED\"/> Documentation Project"
+msgstr "Projecte de documentació de <use entity=\"FED\"/>"
+
+#: entities-en_US.xml:39(comment)
+msgid "Short docs project name"
+msgstr "Breu descripció del projecte"
+
+#: entities-en_US.xml:40(text)
+msgid "<use entity=\"FED\"/> Docs Project"
+msgstr "Documentació de <use entity=\"FED\"/>"
+
+#: entities-en_US.xml:43(comment)
+msgid "cf. Core"
+msgstr ""
+
+#: entities-en_US.xml:44(text)
+msgid "Extras"
+msgstr "Extras"
+
+#: entities-en_US.xml:47(comment)
+msgid "cf. Fedora Core"
+msgstr ""
+
+#: entities-en_US.xml:51(comment)
+msgid "Fedora Docs Project URL"
+msgstr "URL de la documentació del Projecte Fedora"
+
+#: entities-en_US.xml:55(comment)
+msgid "Fedora Project URL"
+msgstr "URL del Projecte Fedora"
+
+#: entities-en_US.xml:59(comment)
+msgid "Fedora Documentation (repository) URL"
+msgstr "URL del repositori de la documentació de Fedora"
+
+#: entities-en_US.xml:63(comment) entities-en_US.xml:64(text)
+msgid "Bugzilla"
+msgstr "Bugzilla"
+
+#: entities-en_US.xml:67(comment)
+msgid "Bugzilla URL"
+msgstr "URL del Bugzilla"
+
+#: entities-en_US.xml:71(comment)
+msgid "Bugzilla product for Fedora Docs"
+msgstr "Producte del Bugzilla per a Fedora Docs"
+
+#: entities-en_US.xml:72(text)
+msgid "<use entity=\"FED\"/> Documentation"
+msgstr "Documentació de <use entity=\"FED\"/>"
+
+#: entities-en_US.xml:77(comment)
+msgid "Current release version of main project"
+msgstr "Versió actual del projecte principal"
+
+#: entities-en_US.xml:78(text)
+msgid "11"
+msgstr "11"
+
+#: entities-en_US.xml:81(comment)
+msgid "Alias for FCVER"
+msgstr "Sobrenom per a FCVER"
+
+#: entities-en_US.xml:85(comment)
+msgid "Current test number of main project"
+msgstr "Número de versió de prova del projecte principal"
+
+#: entities-en_US.xml:86(text)
+msgid "Alpha"
+msgstr ""
+
+#: entities-en_US.xml:89(comment)
+msgid "Current test version of main project"
+msgstr "Versió actual de test del projecte principal"
+
+#: entities-en_US.xml:90(text)
+#, fuzzy
+msgid "12 <use entity=\"TESTVER\"/>"
+msgstr "7 <use entity=\"TESTVER\"/>"
+
+#: entities-en_US.xml:93(comment)
+msgid "Alias for FCTESTVER"
+msgstr "Sobrenom per a FCTESTVER"
+
+#: entities-en_US.xml:99(comment)
+msgid "DocBook version for primary use"
+msgstr "DocBook versió per primer ús"
+
+#: entities-en_US.xml:100(text)
+msgid "4.4"
+msgstr ""
+
+#: entities-en_US.xml:105(comment)
+msgid "The generic term \"Red Hat\""
+msgstr "El terme genèric \"Red Hat\""
+
+#: entities-en_US.xml:106(text)
+msgid "Red Hat"
+msgstr "Red Hat"
+
+#: entities-en_US.xml:109(comment)
+msgid "The generic term \"Red Hat, Inc.\""
+msgstr "El terme genèric \"Red Hat, Inc.\""
+
+#: entities-en_US.xml:110(text)
+msgid "<use entity=\"RH\"/> Inc."
+msgstr "<use entity=\"RH\"/> Inc."
+
+#: entities-en_US.xml:113(comment)
+msgid "The generic term \"Red Hat Linux\""
+msgstr "El terme genèric \"Red Hat Linux\""
+
+#: entities-en_US.xml:114(text)
+msgid "<use entity=\"RH\"/> Linux"
+msgstr "<use entity=\"RH\"/> Linux"
+
+#: entities-en_US.xml:117(comment)
+msgid "The generic term \"Red Hat Network\""
+msgstr "El terme genèric \"Red Hat Network\""
+
+#: entities-en_US.xml:118(text)
+msgid "<use entity=\"RH\"/> Network"
+msgstr "<use entity=\"RH\"/> Network"
+
+#: entities-en_US.xml:121(comment)
+msgid "The generic term \"Red Hat Enterprise Linux\""
+msgstr "El terme genèric \"Red Hat Enterprise Linux\""
+
+#: entities-en_US.xml:122(text)
+msgid "<use entity=\"RH\"/> Enterprise Linux"
+msgstr "<use entity=\"RH\"/> Enterprise Linux"
+
+#: entities-en_US.xml:127(comment)
+msgid "Generic technology term"
+msgstr "Terme de tecnología genèrica"
+
+#: entities-en_US.xml:128(text)
+msgid "SELinux"
+msgstr "SELinux"
+
+#: entities-en_US.xml:133(comment)
+msgid "Legal notice container"
+msgstr "Avís legal contenidor"
+
+#: entities-en_US.xml:134(text)
+msgid "legalnotice-en_US.xml"
+msgstr ""
+
+#: entities-en_US.xml:137(comment)
+msgid "Legal notice content"
+msgstr "Contingut d'avís legal"
+
+#: entities-en_US.xml:138(text)
+msgid "legalnotice-content-en_US.xml"
+msgstr ""
+
+#: entities-en_US.xml:141(comment)
+msgid "OPL legal notice container"
+msgstr "OPL Avís legal contenidor"
+
+#: entities-en_US.xml:142(text)
+msgid "legalnotice-opl-en_US.xml"
+msgstr ""
+
+#: entities-en_US.xml:145(comment)
+msgid "OPL legal notice content"
+msgstr "OPL Contingut d'avís legal"
+
+#: entities-en_US.xml:146(text)
+msgid "opl.xml"
+msgstr ""
+
+#: entities-en_US.xml:149(comment) entities-en_US.xml:153(comment)
+msgid "OPL legal notice for relnotes"
+msgstr "OPL Avís jurídic per notes"
+
+#: entities-en_US.xml:150(text)
+msgid "legalnotice-relnotes-en_US.xml"
+msgstr ""
+
+#: entities-en_US.xml:154(text)
+msgid "legalnotice-section-en_US.xml"
+msgstr ""
+
+#: entities-en_US.xml:157(comment)
+msgid "Bug reporting tip"
+msgstr "Informes puntuals d'errors"
+
+#: entities-en_US.xml:158(text)
+msgid "bugreporting-en_US.xml"
+msgstr ""
+
+#: entities-en_US.xml:165(comment)
+msgid "Name of project"
+msgstr "Nom del projecte"
+
+#: entities-en_US.xml:171(comment)
+msgid "Name of installation documentation"
+msgstr "Nom de la documentació d'instal·lació"
+
+#: entities-en_US.xml:172(text)
+msgid "Installation Guide"
+msgstr "Guia d'instal·lació"
+
+#: entities-en_US.xml:175(comment)
+msgid "Name of documentation documentation"
+msgstr "Nom de la documentació"
+
+#: entities-en_US.xml:176(text)
+msgid "Documentation Guide"
+msgstr "Guia de documentació"
+
+#: entities-en_US.xml:181(comment)
+msgid "URL for IG"
+msgstr "URL per IG"
+
+#: entities-en_US.xml:185(comment)
+msgid "URL for DocG"
+msgstr "URL per DocG"
+
+#: entities-en_US.xml:191(comment)
+msgid "Notice of draft content"
+msgstr "Notificació dels continguts del projecte"
+
+#: entities-en_US.xml:192(text)
+msgid "draftnotice-en_US.xml"
+msgstr ""
+
+#: entities-en_US.xml:195(comment)
+msgid "Notice of legacy content"
+msgstr "Notificació dels continguts legals"
+
+#: entities-en_US.xml:196(text)
+msgid "legacynotice-en_US.xml"
+msgstr ""
+
+#: entities-en_US.xml:199(comment)
+msgid "Notice of obsolescence"
+msgstr "Notificació d'obsolencència"
+
+#: entities-en_US.xml:200(text)
+msgid "obsoletenotice-en_US.xml"
+msgstr ""
+
+#: entities-en_US.xml:203(comment)
+msgid "Notice of deprecation"
+msgstr ""
+
+#: entities-en_US.xml:204(text)
+msgid "deprecatednotice-en_US.xml"
+msgstr ""
+
+#. Put one translator per line, in the form of NAME <EMAIL>, YEAR1, YEAR2.
+#: entities-en_US.xml:0(None)
+msgid "translator-credits"
+msgstr "Xavier Conde Rueda <xavi.conde@gmail.com>, 2007"
+msgstr "Patricia Rivera Escuder <patysya@gmail.com>, 2009"
+
+#~ msgid "7"
+#~ msgstr "7"
+
+#~ msgid "test4"
+#~ msgstr "test4"