--- for_use_fedora-release-notes_Xorg_fr.po	2012-04-28 11:49:47.897969678 +0200
+++ for_use_fedora-release-notes_Xorg_fr1.po	2012-04-28 19:35:41.000000000 +0200
@@ -2,294 +2,317 @@
 # 
 # Translators:
 msgid ""
 msgstr ""
 "Project-Id-Version: Fedora Release Notes\n"
 "Report-Msgid-Bugs-To: https://bugzilla.redhat.com/buglist.cgi?component=release-notes&product=Fedora%20Documentation\n"
 "POT-Creation-Date: 2012-04-27T16:51:15\n"
-"PO-Revision-Date: 2012-04-27 18:09+0000\n"
-"Last-Translator: Automatically generated\n"
+"PO-Revision-Date: 2012-04-28 19:35+0100\n"
+"Last-Translator: Bribanick dominique <chepioq@gmail.com>\n"
 "Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: fr\n"
 "Plural-Forms: nplurals=2; plural=(n > 1)\n"
 
 #. Tag: title
 #, no-c-format
 msgid "Xorg"
-msgstr ""
+msgstr "Xorg"
 
 #. Tag: title
 #, no-c-format
 msgid "Software Rendering for GNOME Shell"
-msgstr ""
+msgstr "Logiciel de rendu pour GNOME Shell"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>GNOME</primary>"
-msgstr ""
+msgstr "<primary>GNOME</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>Rendering</primary> <secondary>Software</secondary>"
-msgstr ""
+msgstr "<primary>Logiciel</primary> <secondary>de rendu</secondary>"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "The GNOME Shell experience is now available on all hardware, including "
 "devices that use software rendering. Users still wishing to use GNOME's "
 "fallback mode can enable it manually by accessing the <package>System "
 "Info</package> control panel applet, selecting "
 "<emphasis>Graphics</emphasis>, and setting the <emphasis>Forced Fallback "
 "Mode</emphasis> option to <emphasis>ON</emphasis>."
 msgstr ""
+"L'expérience GNOME Shell est maintenant disponible pour tout les matériels, même pour les "
+"périphériques utilisant le rendu logiciel. Les utilisateurs souhaitant utiliser le mode "
+"dégradé de GNOME peuvent l'activer manuellement à partir du panneau de contrôle <package>Paramètres "
+"Système</package>, puis en sélectionnant <emphasis>Carte Graphique</emphasis> et en paramétrant "
+"l'option <emphasis>Mode restreint forcé</emphasis> sur <emphasis>O</emphasis>."
 
 #. Tag: title
 #, no-c-format
 msgid "Multi-touch Support"
-msgstr ""
+msgstr "Prise en charge du multi touche"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>Xinput</primary>"
-msgstr ""
+msgstr "<primary>Xinput</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>Multi-touch</primary>"
-msgstr ""
+msgstr "<primary>Multi-touch</primary>"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "The X server and libraries in Fedora 17 support version 2.2 of the "
 "<package>XInput</package> extension, this includes multi-touch support. "
 "Applications that choose to will now be able to take advantage of multi-"
 "touch support on Fedora."
 msgstr ""
+"Le serveur X et les bibliothèques de Fedora 17 prennent en charge la version 2.2 "
+"de l'extension <package>XInput</package>, qui inclus la prise en charge "
+"du multi-touche. Les applications qui la choisirons seront maintenant en mesure "
+"d'en tirer tous les avantages."
 
 #. Tag: title
 #, no-c-format
 msgid "Smooth Scrolling Support"
-msgstr ""
+msgstr "Prise en charge du défilement doux"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>Snooth Scrolling</primary>"
-msgstr ""
+msgstr "<primary>Défilement doux</primary>"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "The updated X server also provides smooth scrolling for drivers, and "
 "devices, that support it. Scroll data is now exported as axis values in "
 "addition to the legacy button press events. This allows applications to take"
 " velocity into account and provide a smoother scrolling experience. Like "
 "multi-touch, to take advantage of smooth scrolling support for it must also "
 "be actively written into client applications themselves."
 msgstr ""
+"La mise à jour du serveur X fournit aussi le défilement doux pour les pilotes et "
+"les périphériques qui le prenne en charge. Faire défiler les données est maintenant "
+"exportée en tant que valeurs des axes en plus de l'ancienne action de presser le bouton. "
+"Cela permet aux applications de tenir compte de la vitesse et de fournir une expérience "
+"plus douce du défilement. Comme pour le multi touche, pour profiter du défilement doux "
+"il faut qu'il soit écrit dans les applications elles-mêmes."
 
 #. Tag: title
 #, no-c-format
 msgid "DRI2 Drivers"
-msgstr ""
+msgstr "Pilotes DR12"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>i810</primary>"
-msgstr ""
+msgstr "<primary>i810</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>mga</primary>"
-msgstr ""
+msgstr "<primary>mga</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>r128</primary>"
-msgstr ""
+msgstr "<primary>r128</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>savage</primary>"
-msgstr ""
+msgstr "<primary>savage</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>sis</primary>"
-msgstr ""
+msgstr "<primary>sis</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>tdfx</primary>"
-msgstr ""
+msgstr "<primary>tdfx</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>inichrome</primary>"
-msgstr ""
+msgstr "<primary>inichrome</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>DRI</primary>"
-msgstr ""
+msgstr "<primary>DRI</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>Mesa</primary>"
-msgstr ""
+msgstr "<primary>Mesa</primary>"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "The <package>i810</package>, <package>mga</package>, "
 "<package>r128</package>, <package>savage</package>, <package>sis</package>, "
 "<package>tdfx</package>, and <package>unichrome</package> DRI drivers are no"
 " longer supplied, as they are no longer included by Mesa. Impacted hardware "
 "includes variants of the following devices:"
 msgstr ""
+"Les pilotes DRI <package>i810</package>, <package>mga</package>, "
+"<package>r128</package>, <package>savage</package>, <package>sis</package>, "
+"<package>tdfx</package> et <package>unichrome</package> ne sont plus maintenu "
+"depuis longtemps, car ils ne sont pas intégrés dans Mesa. Le matériel affectés "
+"inclut les différents périphériques suivant :"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>Intel</primary> <secondary>i810</secondary>"
-msgstr ""
+msgstr "<primary>Intel</primary> <secondary>i810</secondary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>Intel</primary> <secondary>i815</secondary>"
-msgstr ""
+msgstr "<primary>Intel</primary> <secondary>i815</secondary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>Matrox MGA</primary> <secondary>G200</secondary>"
-msgstr ""
+msgstr "<primary>Matrox MGA</primary> <secondary>G200</secondary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>Matrox MGA</primary> <secondary>G400</secondary>"
-msgstr ""
+msgstr "<primary>Matrox MGA</primary> <secondary>G400</secondary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>Matrox MGA</primary> <secondary>G450</secondary>"
-msgstr ""
+msgstr "<primary>Matrox MGA</primary> <secondary>G450</secondary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>Matrox MGA</primary> <secondary>G550</secondary>"
-msgstr ""
+msgstr "<primary>Matrox MGA</primary> <secondary>G550</secondary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>ATI</primary> <secondary>Rage 128</secondary>"
-msgstr ""
+msgstr "<primary>ATI</primary> <secondary>Rage 128</secondary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>S3</primary> <secondary>Savage 3D</secondary>"
-msgstr ""
+msgstr "<primary>S3</primary> <secondary>Savage 3D</secondary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>S3</primary> <secondary>Savage 4</secondary>"
-msgstr ""
+msgstr "<primary>S3</primary> <secondary>Savage 4</secondary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>SiS</primary> <secondary>300</secondary>"
-msgstr ""
+msgstr "<primary>SiS</primary> <secondary>300</secondary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>SiS</primary> <secondary>540</secondary>"
-msgstr ""
+msgstr "<primary>SiS</primary> <secondary>540</secondary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>SiS</primary> <secondary>630</secondary>"
-msgstr ""
+msgstr "<primary>SiS</primary> <secondary>630</secondary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>SiS</primary> <secondary>730</secondary>"
-msgstr ""
+msgstr "<primary>SiS</primary> <secondary>730</secondary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>3dfx</primary> <secondary>Voodo 3</secondary>"
-msgstr ""
+msgstr "<primary>3dfx</primary> <secondary>Voodo 3</secondary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>3dfx</primary> <secondary>Voodoo 4</secondary>"
-msgstr ""
+msgstr "<primary>3dfx</primary> <secondary>Voodoo 4</secondary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>3dfx</primary> <secondary>Voodoo 5</secondary>"
-msgstr ""
+msgstr "<primary>3dfx</primary> <secondary>Voodoo 5</secondary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>Via</primary> <secondary>Unichrome</secondary>"
-msgstr ""
+msgstr "<primary>Via</primary> <secondary>Unichrome</secondary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>Via</primary> <secondary>Unichrome Pro</secondary>"
-msgstr ""
+msgstr "<primary>Via</primary> <secondary>Unichrome Pro</secondary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>llvmpipe</primary>"
-msgstr ""
+msgstr "<primary>llvmpipe</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>OpenGL</primary>"
-msgstr ""
+msgstr "<primary>OpenGL</primary>"
 
 #. Tag: para
 #, no-c-format
 msgid "Intel i810 and i815 motherboard chipsets"
-msgstr ""
+msgstr "Cartes mère avec chipsets Intel i810 et i815"
 
 #. Tag: para
 #, no-c-format
 msgid "Matrox MGA G200, G400, G450 and G550 cards"
-msgstr ""
+msgstr "Cartes Matrox MGA G200, G400, G450 et G550"
 
 #. Tag: para
 #, no-c-format
 msgid "ATI Rage 128 cards"
-msgstr ""
+msgstr "Cartes ATI Rage 128"
 
 #. Tag: para
 #, no-c-format
 msgid "S3 Savage 3D and Savage 4 cards"
-msgstr ""
+msgstr "Cartes S3 Savage 3D et Savage 4"
 
 #. Tag: para
 #, no-c-format
 msgid "SiS 300, 540, 630, and 730 chipsets"
-msgstr ""
+msgstr "Chipsets SiS 300, 540, 630 et 730"
 
 #. Tag: para
 #, no-c-format
 msgid "3dfx Voodoo 3, Voodoo 4, and Voodoo 5 cards"
-msgstr ""
+msgstr "Cartes 3dfx Voodoo 3, Voodoo 4 et Voodoo 5"
 
 #. Tag: para
 #, no-c-format
 msgid "VIA Unichrome and Unichrome Pro chipsets"
-msgstr ""
+msgstr "Chipsets VIA Unichrome et Unichrome Pro"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "This hardware is now supported by the <package>llvmpipe</package> software "
 "3D driver which, unlike the older DRI drivers, exposes OpenGL 2.x "
 "functionality."
 msgstr ""
+"Ce matériel est maintenant pris en charge par le pilote 3D <package>llvmpipe</package> "
+"qui, contrairement aux anciens pilotes DRI, rend fonctionnel l'OpenGL 2.x"
+