--- for_use_anaconda_master_fr(2)1.po	2012-12-07 19:20:37.892369605 +0100
+++ for_use_anaconda_master_fr(2)2.po	2012-12-12 16:04:30.974862758 +0100
@@ -251,14 +251,14 @@
 msgstr "Création des utilisateurs"
 
 #: pyanaconda/install.py:83
 msgid "Running post install scripts"
-msgstr "Exécution des scripts de post-installation"
+msgstr "Exécution des scripts de configuration différée"
 
 #: pyanaconda/install.py:131 pyanaconda/packaging/livepayload.py:133
 #: pyanaconda/packaging/yumpayload.py:1608
 msgid "Performing post-install setup tasks"
-msgstr "Exécution de la configuration post-installation"
+msgstr "Exécution des tâches de configuration différée"
 
 #: pyanaconda/install.py:135
 msgid "Installing bootloader"
 msgstr "Installation du chargeur de démarrage"
@@ -336,36 +336,37 @@
 
 #: pyanaconda/kickstart.py:482
 #, python-format
 msgid "%s is missing. Cannot setup firewall."
-msgstr "%s est manquant. Configuration du pare-feu impossible."
+msgstr "%s est manquant. Impossible de configurer le pare-feu."
 
 #: pyanaconda/kickstart.py:1591
 msgid "Running pre-installation scripts"
-msgstr "Exécution des scripts de pré-installation"
+msgstr "Exécution des scripts préalables à l'installation"
 
 #: pyanaconda/network.py:95
 msgid "Hostname cannot be None or an empty string."
-msgstr "Le nom d'hôte ne peut pas être nul ou être une chaine vide."
+msgstr "Le nom d'hôte ne peut être ni nul ni une chaîne vide."
 
 #: pyanaconda/network.py:98
 msgid "Hostname must be 255 or fewer characters in length."
-msgstr "Le nom d'hôte doit comporter au maximum 255 caractères."
+msgstr "Le nom d'hôte ne peut pas comporter plus de 255 caractères."
 
 #: pyanaconda/network.py:104
 msgid ""
 "Hostname must start with a valid character in the ranges 'a-z', 'A-Z', or "
 "'0-9'"
-msgstr "Le nom d'hôte doit commencer par un caractère compris entre « a-z », « A-Z », ou « 0-9 »"
+msgstr "Le nom d'hôte doit débuter par un caractère valide pris dans une des plages « a-z », « A-Z » ou "
+"« 0-9 »"
 
 #: pyanaconda/network.py:112
 msgid ""
 "Hostnames can only contain the characters 'a-z', 'A-Z', '0-9', '-', or '.', "
 "parts between periods must contain something and cannot start or end with "
 "'-'."
 msgstr ""
 "Les noms d'hôtes ne peuvent contenir que les caractères « a-z », « A-Z », « 0-9 », « - », ou « . », "
-"les parties entre les périodes doivent contenir quelque chose et ne peuvent commencer ou finir par "
+"les parties entre des points doivent contenir quelque chose et ne peuvent commencer ni finir par "
 "« - »."
 
 #: pyanaconda/network.py:170
 msgid "IP address is missing."
@@ -1012,9 +1013,9 @@
 #: pyanaconda/storage/__init__.py:1028
 msgid ""
 "This device is an extended partition which contains logical partitions that cannot be deleted:\n"
 "\n"
-msgstr "Ce périphérique est une partition étendue qui contient des partitions logiques qui ne peuvent être effacées :\n\n"
+msgstr "Ce périphérique est une partition étendue contenant des partitions logiques ne pouvant pas être effacées :\n\n"
 
 #: pyanaconda/storage/__init__.py:1275 pyanaconda/ui/gui/spokes/custom.py:976
 msgid "You must create a new filesystem on the root device."
 msgstr "Vous devez créer un nouveau système de fichiers sur le périphérique racine."
@@ -1251,9 +1252,9 @@
 #: pyanaconda/storage/formats/fs.py:1059
 msgid ""
 "Recoverable errors have been detected or dosfsck has discovered an internal "
 "inconsistency."
-msgstr "Des erreurs récupérables ont été détectées ou dosfsck a découvert une inconsistance interne."
+msgstr "Des erreurs récupérables ont été détectées ou dosfsck a découvert une incohérence interne."
 
 #: pyanaconda/storage/formats/fs.py:1061
 msgid "Usage error."
 msgstr "Erreur d'utilisation."
@@ -1758,27 +1759,31 @@
 #: pyanaconda/ui/gui/spokes/custom.py:796
 msgid ""
 "The 'swap' area on your computer is used by the operating\n"
 "system when running low on memory."
-msgstr "La zone « swap » sur votre ordinateur est utilisée par le\nsystème lorsque que vous n'avez plus d'espace mémoire disponible."
+msgstr ""
+"La zone de « swap » de votre ordinateur est utilisée par le\n"
+"système si vous avez peu d'espace mémoire disponible."
 
 #: pyanaconda/ui/gui/spokes/custom.py:799
 msgid ""
 "The 'boot' area on your computer is where files needed\n"
 "to start the operating system are stored."
-msgstr "La zone « boot » sur votre ordinateur est l'endroit où\nles fichiers nécessaires pour démarrer le système sont stockés."
+msgstr "La zone de « boot » sur votre ordinateur est l'endroit où\nles fichiers nécessaires pour démarrer le système sont stockés."
 
 #: pyanaconda/ui/gui/spokes/custom.py:802
 msgid ""
 "The 'root' area on your computer is where core system\n"
 "files and applications are stored."
-msgstr "La zone « root » sur votre ordinateur est l'endroit où\nles fichiers systèmes et les applications sont stockés."
+msgstr ""
+"La zone « root » de votre ordinateur est l'endroit où\n"
+"les fichiers du cœur du système et les applications sont stockés."
 
 #: pyanaconda/ui/gui/spokes/custom.py:805
 msgid ""
 "The 'home' area on your computer is where all your personal\n"
 "data is stored."
-msgstr "La zone « home » sur votre ordinateur est l'endroit où toutes\nvos données personnelles sont stockées."
+msgstr "La zone « home » de votre ordinateur est l'endroit où toutes\nvos données personnelles sont stockées."
 
 #: pyanaconda/ui/gui/spokes/custom.py:808
 msgid ""
 "The BIOS boot partition is required to enable booting\n"
@@ -1816,10 +1821,10 @@
 msgid ""
 "The RAID level you have selected requires more disks than you currently have"
 " selected."
 msgstr ""
-"Le niveau RAID que vous avez sélectionné demande plus de disques que ceux que vous "
-"avez choisis."
+"Le niveau RAID que vous avez sélectionné demande plus de disques que ceux actuellement "
+"choisis."
 
 #: pyanaconda/ui/gui/spokes/custom.py:1143
 msgid "Device resize request failed. Click for details."
 msgstr "La demande de redimensionnement du périphérique a échoué. Cliquez pour plus de détails."
@@ -1843,26 +1848,26 @@
 
 #: pyanaconda/ui/gui/spokes/custom.py:1821
 #, python-format
 msgid "Added new %s to existing container %s."
-msgstr "Ajout du nouveau %s au conteneur %s existant."
+msgstr "Ajout d'un nouveau %s au conteneur %s existant."
 
 #: pyanaconda/ui/gui/spokes/custom.py:1829
 msgid "Failed to add new device. Click for details."
 msgstr "Impossible d'ajouter un nouveau périphérique. Cliquez pour plus de détails."
 
 #: pyanaconda/ui/gui/spokes/custom.py:1835
 msgid "Invalid partition size set. Use a valid integer."
-msgstr "Taille de la partition défini non valide. Utilisez un entier valide."
+msgstr "Définition de la taille de la partition non valable. Utilisez un entier valide."
 
 #: pyanaconda/ui/gui/spokes/custom.py:1855
 msgid "Device removal request failed. Click for details."
 msgstr "La demande de suppression du périphérique a échoué. Cliquez pour plus de détails."
 
 #: pyanaconda/ui/gui/spokes/custom.py:2047
 #, python-format
 msgid "Volume Group name %s is already in use. Not saving changes."
-msgstr "Le nom de volume %s est déjà utilisé. Les modifications ne seront pas enregistrées."
+msgstr "Le nom %s pour le groupe de volumes est déjà utilisé. Les modifications ne seront pas enregistrées."
 
 #: pyanaconda/ui/gui/spokes/custom.py:2196
 msgid "No disks selected."
 msgstr "Pas de disques sélectionnés."
@@ -1966,9 +1971,9 @@
 msgstr "Échec de la connexion"
 
 #: pyanaconda/ui/gui/spokes/network.py:564
 msgid "unplugged"
-msgstr "débranché"
+msgstr "débranchée"
 
 #: pyanaconda/ui/gui/spokes/network.py:577
 msgid "Ethernet"
 msgstr "Ethernet"
@@ -2113,9 +2118,9 @@
 msgstr "La source d'installation n'est pas mise en place"
 
 #: pyanaconda/ui/gui/spokes/software.py:162
 msgid "Custom software selected"
-msgstr "La personnalisation des logiciels est sélectionnée"
+msgstr "Logiciel personnalisé sélectionné"
 
 #: pyanaconda/ui/gui/spokes/software.py:164
 #: pyanaconda/ui/gui/spokes/source.py:571
 #: pyanaconda/ui/gui/spokes/source.py:604
@@ -2194,27 +2199,27 @@
 msgstr "SOURCE D'INSTALLATION"
 
 #: pyanaconda/ui/gui/spokes/source.py:547
 msgid "Failed to set up install source"
-msgstr "Échec lors de le mise en place de la source d'installation"
+msgstr "Échec de la configuration de la source d'installation"
 
 #: pyanaconda/ui/gui/spokes/source.py:549
 #: pyanaconda/ui/gui/spokes/source.py:563
 msgid "Failed to set up install source, check the repo url"
-msgstr "Échec lors de le mise en place de la source d'installation, vérifiez l'url du dépôt"
+msgstr "Échec de la configuration de la source d'installation, vérifiez l'url du dépôt"
 
 #: pyanaconda/ui/gui/spokes/source.py:551
 msgid "Failed to set up install source, check the repo url and proxy settings"
-msgstr "Échec lors de le mise en place de la source d'installation, vérifiez l'url du dépôt et les paramètres du proxy."
+msgstr "Échec de la configuration de la source d'installation, vérifiez l'url du dépôt et les paramètres du proxy."
 
 #: pyanaconda/ui/gui/spokes/source.py:588
 msgid "Not ready"
 msgstr "Pas prêt"
 
 #: pyanaconda/ui/gui/spokes/source.py:590
 #: pyanaconda/ui/gui/spokes/source.py:599
 msgid "Error setting up software source"
-msgstr "Erreur lors de la mise en place de la source des logiciels"
+msgstr "Erreur de configuration de la source des logiciels"
 
 #: pyanaconda/ui/gui/spokes/source.py:594
 #, python-format
 msgid "NFS server %s"
@@ -2302,9 +2307,9 @@
 msgid ""
 "You have chosen to skip bootloader installation.  Your system may not be "
 "bootable."
 msgstr ""
-"Vous avez choisi de quitter l'installation du chargeur de démarrage. Votre système ne pourra "
+"Vous avez choisi d'ignorer l'installation du chargeur de démarrage. Votre système ne pourra "
 "peut-être pas démarrer."
 
 #: pyanaconda/ui/gui/spokes/storage.py:767
 msgid ""
@@ -2433,16 +2438,19 @@
 msgid ""
 "There is also free space available in pre-existing filesystems.  While it's "
 "risky and we recommend you back up your data first, you can recover that "
 "free disk space and make it available for this installation below."
-msgstr "Il y a aussi des espaces disques disponibles dans des systèmes de fichiers déjà existants. C'est une étape risquée, sauvegardez-donc vos données, mais vous pouvez récupérer cet espace libre et le rendre disponible pour l'installation ci-dessous."
+msgstr ""
+"Il y a aussi de l'espace disque disponible dans des systèmes de fichiers préexistants. Étant donné qu'il y a "
+"des risques, il est recommandé de sauvegarder vos données au préalable..Vous pouvez récupérer "
+"cet espace libre et le rendre disponible pour l'installation ci-dessous."
 
 #: pyanaconda/ui/gui/spokes/lib/resize.py:190
 #, python-format
 msgid "<b>%s disk; %s reclaimable space</b> (in filesystems)"
 msgid_plural "<b>%s disks; %s reclaimable space</b> (in filesystems)"
-msgstr[0] "<b>%s disque ; %s d'espace récupérable</b> (dans les systèmes de fichiers)"
-msgstr[1] "<b>%s disques ; %s d'espace récupérable</b> (dans les systèmes de fichiers)"
+msgstr[0] "<b>Disque %s ; %s d'espace récupérable</b> (dans les systèmes de fichiers)"
+msgstr[1] "<b>Disques %s ; %s d'espace récupérable</b> (dans les systèmes de fichiers)"
 
 #: pyanaconda/ui/gui/spokes/lib/resize.py:196
 #, python-format
 msgid "Total selected space to reclaim: <b>%s</b>"
@@ -2940,9 +2948,9 @@
 msgstr "_Configuration du proxy..."
 
 #: pyanaconda/ui/gui/spokes/source.glade:1143
 msgid "This URL refers to a _mirror list."
-msgstr "Cette URL se réfère à une liste de _miroir."
+msgstr "Cette URL se réfère à une liste _miroir."
 
 #: pyanaconda/ui/gui/spokes/source.glade:1178
 msgid "NFS mount options:"
 msgstr "Options de montage NFS :"
@@ -3221,9 +3229,9 @@
 msgid ""
 "Please create a name for your volume group and select at least one disk "
 "below."
 msgstr ""
-"Veuillez créer un nom pour votre groupe de volumes et choisir au moins un "
+"Veuillez donner un nom à votre groupe de volumes et choisir au moins un "
 "des disques suivants."
 
 #: pyanaconda/ui/gui/spokes/custom.glade:1925
 #: pyanaconda/ui/gui/spokes/custom.glade:2126