--- for_use_anaconda_master_fr(1).po	2013-09-04 07:21:19.471941151 +0200
+++ for_use_anaconda_master_fr(1)1.po	2013-09-04 20:10:29.000000000 +0200
@@ -27,10 +27,10 @@
 msgstr ""
 "Project-Id-Version: Anaconda\n"
 "Report-Msgid-Bugs-To: http://bugzilla.redhat.com/\n"
 "POT-Creation-Date: 2013-09-03 16:40-0700\n"
-"PO-Revision-Date: 2013-09-03 23:40+0000\n"
-"Last-Translator: Brian Lane <bcl@redhat.com>\n"
+"PO-Revision-Date: 2013-09-04 20:10+0100\n"
+"Last-Translator: dominique <chepioq@gmail.com>\n"
 "Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
@@ -653,9 +653,9 @@
 msgstr "Le mot de passe doit compter au moins six caractères."
 
 #: pyanaconda/ui/tui/spokes/network.py:43
 msgid "Network settings"
-msgstr ""
+msgstr "Configuration du réseau"
 
 #: pyanaconda/ui/tui/spokes/network.py:70
 #: pyanaconda/ui/gui/spokes/custom.py:993
 #: pyanaconda/ui/gui/spokes/network.py:669
@@ -681,9 +681,9 @@
 
 #: pyanaconda/ui/tui/spokes/network.py:83
 #, python-format
 msgid "Wired %s connected"
-msgstr ""
+msgstr "Le réseau sans fil %s est conecté"
 
 #: pyanaconda/ui/tui/spokes/network.py:89
 #: pyanaconda/ui/gui/spokes/network.py:1354
 #, python-format
@@ -698,43 +698,43 @@
 
 #: pyanaconda/ui/tui/spokes/network.py:105
 #, python-format
 msgid "Wired (%(interface_name)s) disconnected\n"
-msgstr ""
+msgstr "Le réseau sans fil (%(interface_name)s) est déconnecté\n"
 
 #: pyanaconda/ui/tui/spokes/network.py:110
 #, python-format
 msgid "Wired (%(interface_name)s) connected\n"
-msgstr ""
+msgstr "Le réseau sans fil (%(interface_name)s) est connecté\n"
 
 #: pyanaconda/ui/tui/spokes/network.py:122
 #, python-format
 msgid " IPv4 Address: %s Netmask: %s Gateway: %s\n"
-msgstr ""
+msgstr "Adresse IPv4 : %s ; masque de réseau : %s ; passerelle : %s\n"
 
 #: pyanaconda/ui/tui/spokes/network.py:123
 #, python-format
 msgid " DNS: %s\n"
-msgstr ""
+msgstr "DNS : %s\n"
 
 #: pyanaconda/ui/tui/spokes/network.py:130
 #, python-format
 msgid " IPv6 Address: %s/%d\n"
-msgstr ""
+msgstr "Adresse IPv6 : %s/%d\n"
 
 #: pyanaconda/ui/tui/spokes/network.py:149
 #, python-format
 msgid "Hostname: %s\n"
-msgstr ""
+msgstr "Nom d'hôte : %s\n"
 
 #: pyanaconda/ui/tui/spokes/network.py:161
 msgid "Set hostname"
-msgstr ""
+msgstr "Définir le nom d'hôte"
 
 #: pyanaconda/ui/tui/spokes/network.py:163
 #, python-format
 msgid "Configure device %s"
-msgstr ""
+msgstr "Configurer le périphérique %s"
 
 #: pyanaconda/ui/tui/spokes/network.py:182
 #: pyanaconda/ui/gui/spokes/datetime_spoke.glade:747
 msgid "Hostname"
@@ -743,8 +743,9 @@
 #: pyanaconda/ui/tui/spokes/network.py:200
 msgid ""
 "Configuration not saved: gateway or netmask missing in static configuration"
 msgstr ""
+"La configuration n'est pas enregistrée : pas de passerelle ou de masque de réseau dans la configuration statique"
 
 #: pyanaconda/ui/tui/spokes/network.py:237
 #: pyanaconda/ui/gui/spokes/network.py:1407
 #: pyanaconda/ui/gui/spokes/network.py:1476
@@ -753,48 +754,48 @@
 msgstr "Le nom d'hôte n'est pas valide : %s"
 
 #: pyanaconda/ui/tui/spokes/network.py:261
 msgid "Device configuration"
-msgstr ""
+msgstr "Configuration du périphérique"
 
 #: pyanaconda/ui/tui/spokes/network.py:265
 #, python-format
 msgid "IPv4 address or %s for DHCP"
-msgstr ""
+msgstr "Adresse IPv4 ou %s pour DHCP"
 
 #: pyanaconda/ui/tui/spokes/network.py:267
 msgid "IPv4 netmask"
-msgstr ""
+msgstr "Masque de réseau IPv4"
 
 #: pyanaconda/ui/tui/spokes/network.py:268
 msgid "IPv4 gateway"
-msgstr ""
+msgstr "Passerelle IPv4"
 
 #: pyanaconda/ui/tui/spokes/network.py:269
 #, python-format
 msgid "IPv6 address or %s for automatic, %s for DHCP, %s to turn off"
-msgstr ""
+msgstr "Adresse IPv6 ou %s en automatique, %s pour DHCP, %s pour arrêter"
 
 #: pyanaconda/ui/tui/spokes/network.py:272
 msgid "IPv6 default gateway"
-msgstr ""
+msgstr "Passerelle IPv6 par défaut"
 
 #: pyanaconda/ui/tui/spokes/network.py:273
 msgid "Nameservers (comma separated)"
-msgstr ""
+msgstr "Nom des serveurs (séparés par des virgules)"
 
 #: pyanaconda/ui/tui/spokes/network.py:274
 msgid "Connect automatically after reboot"
-msgstr ""
+msgstr "Connecter automatiquement après un redémarrage"
 
 #: pyanaconda/ui/tui/spokes/network.py:275
 msgid "Apply configuration in installer"
-msgstr ""
+msgstr "Appliquer la configuration dans l'installateur"
 
 #: pyanaconda/ui/tui/spokes/network.py:290
 #, python-format
 msgid "Configuring device %s."
-msgstr ""
+msgstr "Configuration du périphérique %s."
 
 #: pyanaconda/ui/tui/spokes/password.py:30
 msgid "Set root password"
 msgstr "Définir le mot de passe administrateur"
@@ -1306,8 +1307,10 @@
 msgid ""
 "When you create mount points for your %(name)s %(version)s installation, "
 "you'll be able to view their details here."
 msgstr ""
+"Quand vous aurez crée des points de montage pour l'installation de  %(name)s %(version)s, "
+"vous pourrez en voir les détails ici."
 
 #: pyanaconda/ui/gui/spokes/custom.py:1016
 msgid ""
 "The 'swap' area on your computer is used by the operating\n"
@@ -2375,19 +2378,19 @@
 
 #: pyanaconda/ui/gui/spokes/filter.glade:604
 #: pyanaconda/ui/gui/spokes/filter.glade:964
 msgid "Show Only _Devices From:"
-msgstr ""
+msgstr "N'afficher que les _périphériques depuis :"
 
 #: pyanaconda/ui/gui/spokes/filter.glade:645
 #: pyanaconda/ui/gui/spokes/filter.glade:1005
 msgid "Show Only _Devices With:"
-msgstr ""
+msgstr "N'afficher que les _périphériques avec :"
 
 #: pyanaconda/ui/gui/spokes/filter.glade:686
 #: pyanaconda/ui/gui/spokes/filter.glade:1046
 msgid "Show Only _Devices Containing:"
-msgstr ""
+msgstr "N'afficher que les _périphériques contenant :"
 
 #: pyanaconda/ui/gui/spokes/filter.glade:808
 msgid "Paths"
 msgstr "Chemins"
@@ -2438,9 +2441,9 @@
 msgstr "Périphériques System _Z"
 
 #: pyanaconda/ui/gui/spokes/filter.glade:1498
 msgid "_Add ZFCP LUN..."
-msgstr ""
+msgstr "Ajout de LUN ZFCP..."
 
 #: pyanaconda/ui/gui/spokes/filter.glade:1513
 msgid "Add _iSCSI Target..."
 msgstr "Ajout des cibles _iSCSI..."
@@ -2590,9 +2593,9 @@
 msgstr "URL de _configuration"
 
 #: pyanaconda/ui/gui/spokes/network.glade:2117
 msgid "HTTP _Proxy"
-msgstr ""
+msgstr "Mandataire HTT_P"
 
 #: pyanaconda/ui/gui/spokes/network.glade:2133
 msgid "H_TTPS Proxy"
 msgstr "Mandataire H_TTPS"
@@ -2610,9 +2613,9 @@
 msgstr "Déverrouille_r"
 
 #: pyanaconda/ui/gui/spokes/network.glade:2431
 msgid "_Airplane Mode"
-msgstr ""
+msgstr "Mode _Avion"
 
 #: pyanaconda/ui/gui/spokes/network.glade:2465
 msgid "_Hostname:"
 msgstr "Nom d'_hôte :"
@@ -2950,9 +2953,9 @@
 msgstr "_Choisissez une ISO"
 
 #: pyanaconda/ui/gui/spokes/source.glade:719
 msgid "_On the network:"
-msgstr ""
+msgstr "_Sur le réseau :"
 
 #: pyanaconda/ui/gui/spokes/source.glade:788
 msgid "_Proxy setup..."
 msgstr "Configuration du _mandataire..."
@@ -2962,9 +2965,9 @@
 msgstr "Cette URL fait référence à une liste de _miroirs."
 
 #: pyanaconda/ui/gui/spokes/source.glade:847
 msgid "N_FS mount options:"
-msgstr ""
+msgstr "Options de montage N_FS :"
 
 #: pyanaconda/ui/gui/spokes/source.glade:862
 #: pyanaconda/ui/gui/spokes/source.glade:863
 msgid "This field is optional."
@@ -3052,13 +3055,13 @@
 msgstr "Protocole de l'URL du dépôt."
 
 #: pyanaconda/ui/gui/spokes/source.glade:1238
 msgid "P_roxy URL:"
-msgstr ""
+msgstr "URL du _mandataire :"
 
 #: pyanaconda/ui/gui/spokes/source.glade:1257
 msgid "U_sername:"
-msgstr ""
+msgstr "Nom d'utili_sateur :"
 
 #: pyanaconda/ui/gui/spokes/source.glade:1276
 msgid "Pass_word:"
 msgstr "_Mot de passe :"
@@ -3221,9 +3224,9 @@
 msgstr "Chiffrer"
 
 #: pyanaconda/ui/gui/spokes/custom.glade:646
 msgid "Si_ze policy:"
-msgstr ""
+msgstr "????????"
 
 #: pyanaconda/ui/gui/spokes/custom.glade:821
 #: pyanaconda/ui/gui/spokes/custom.glade:1294
 #: pyanaconda/ui/gui/spokes/custom.glade:1440
@@ -3255,9 +3258,9 @@
 msgstr "_Chiffrer"
 
 #: pyanaconda/ui/gui/spokes/custom.glade:1109
 msgid "Re_format"
-msgstr ""
+msgstr "Re_formater"
 
 #: pyanaconda/ui/gui/spokes/custom.glade:1131
 msgid "_Volume Group:"
 msgstr "Groupe de _volumes :"
@@ -3267,9 +3270,9 @@
 msgstr "_Modifier..."
 
 #: pyanaconda/ui/gui/spokes/custom.glade:1182
 msgid "R_AID Level:"
-msgstr ""
+msgstr "Niveau du R_AID :"
 
 #: pyanaconda/ui/gui/spokes/custom.glade:1236
 msgid "_Update Settings"
 msgstr "_Mise à jour des paramètres"