--- virt-inst.default.fr.orig2.po	2010-09-14 15:22:48.000000000 +0200
+++ virt-inst.default.fr.po	2010-09-14 16:17:22.000000000 +0200
@@ -9,7 +9,7 @@
 "Project-Id-Version: virtinst.tip\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2010-08-24 17:09-0400\n"
-"PO-Revision-Date: 2010-09-06 21:17+0200\n"
+"PO-Revision-Date: 2010-09-14 16:17+0200\n"
 "Last-Translator: Boris BARNIER <b.barnier@gmail.com>\n"
 "Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
@@ -23,7 +23,7 @@
 msgid "No domains available for virt type '%(type)s', arch %(arch)s."
 msgstr ""
 "Il n'y a pas de domaine disponibles pour une virtualisation de type « %(type)"
-"s », et d'architecture %(arch)s."
+"s » et d'architecture %(arch)s."
 
 #: virtinst/CapabilitiesParser.py:545
 #, python-format
@@ -55,7 +55,7 @@
 
 #: virtinst/cli.py:204
 msgid "Exiting at user request."
-msgstr "Sortie sur demande de l'utilisateur"
+msgstr "Sortie sur demande de l'utilisateur."
 
 #: virtinst/cli.py:211
 msgid "Must be root to create Xen guests"
@@ -180,7 +180,7 @@
 
 #: virtinst/cli.py:570
 msgid "Are you sure? (yes or no)"
-msgstr "Êtes-vous certains? (« yes » ou « no »)"
+msgstr "Êtes-vous certains ? (« yes » ou « no »)"
 
 #: virtinst/cli.py:681
 #, python-format
@@ -237,7 +237,7 @@
 #: virtinst/CloneManager.py:199
 #, python-format
 msgid "UUID '%s' is in use by another guest."
-msgstr "L'UUID « %s » est déjà utilisé par une autre machine virtuelle."
+msgstr "L'UUID « %s » est déjà utilisé par un autre invité."
 
 #: virtinst/CloneManager.py:226
 #, python-format
@@ -250,7 +250,7 @@
 
 #: virtinst/CloneManager.py:390
 msgid "Original guest name or xml is required."
-msgstr "Le nom originel de la machine virtuelle ou son XML sont requis."
+msgstr "Le nom originel de la machine virtuelle ou son XML est requis."
 
 #: virtinst/CloneManager.py:409
 msgid "Domain with devices to clone must be paused or shutoff."
@@ -264,7 +264,7 @@
 "More disks to clone than new paths specified. (%(passed)d specified, %(need)"
 "d needed"
 msgstr ""
-"Plus de disques à cloner que de nouveaux chemins ont été définit (%(passed)d "
+"Plus de disques à cloner que de nouveaux chemins ont été définis (%(passed)d "
 "définis, %(need)d attendus"
 
 #: virtinst/CloneManager.py:589
@@ -275,7 +275,7 @@
 #: virtinst/CloneManager.py:602
 #, python-format
 msgid "Could not determine original disk information: %s"
-msgstr "Impossible de déterminer l'information originelle du disque : %s"
+msgstr "Impossible de déterminer l'information initiale du disque : %s"
 
 #: virtinst/CloneManager.py:647
 #, python-format
@@ -284,7 +284,7 @@
 
 #: virtinst/DistroInstaller.py:61
 msgid "Invalid NFS format: No path specified."
-msgstr "Format NFS invalide : pas de chemin définit."
+msgstr "Format NFS invalide : pas de chemin défini."
 
 #: virtinst/DistroInstaller.py:98
 #, python-format
@@ -299,7 +299,7 @@
 #, python-format
 msgid "Checking installer location failed: Could not find media '%s'."
 msgstr ""
-"La vérification de l'emplacement de l'installeur a échoué : Impossible de "
+"La vérification de l'emplacement de l'installeur a échoué : impossible de "
 "trouver le média « %s »."
 
 #: virtinst/DistroInstaller.py:145
@@ -312,7 +312,7 @@
 
 #: virtinst/DistroInstaller.py:152
 msgid "Privilege is required for NFS installations"
-msgstr "Des privilèges sont nécessaires pour les installations NFS"
+msgstr "Des privilèges sont nécessaires pour les installations par NFS"
 
 #: virtinst/Guest.py:50
 msgid "cpuset must be string"
@@ -398,17 +398,17 @@
 msgid ""
 "OS variant '%(var)s' does not exist in our dictionary for OS type '%(ty)s'"
 msgstr ""
-"La variante du système d'exploitation « %(var)s » n'existe pas le "
+"La variante du système d'exploitation « %(var)s » n'existe pas dans le "
 "dictionnaire pour le type de système d'exploitation « %(ty)s »"
 
 #: virtinst/Guest.py:401
 #, python-format
 msgid "Unknown OS variant '%s'"
-msgstr "La variante du système d'exploitation « %s » est inconnue."
+msgstr "La variante du système d'exploitation « %s » est inconnue"
 
 #: virtinst/Guest.py:434
 msgid "Whether we should overwrite an existing guest with the same name."
-msgstr "Il faut que nous écrasions un invité existant avec le même nom."
+msgstr "Si nous devons écraser un invité existant avec le même nom."
 
 #: virtinst/Guest.py:471
 msgid "Must specify whether graphics are enabled"