--- for_translation_fedora-web_fedoraproject-org-stg-arches_fr.po	2012-12-30 07:17:23.932954921 +0100
+++ for_translation_fedora-web_fedoraproject-org-stg-arches_fr1.po	2012-12-30 11:37:53.000000000 +0100
@@ -11,16 +11,16 @@
 # Jérôme Fenal <jfenal@gmail.com>, 2012.
 # Thomas Canniot <mrtom@fedoraproject.org>, 2011.
 msgid ""
 msgstr ""
 "Project-Id-Version: Fedora Websites\n"
 "Report-Msgid-Bugs-To: EMAIL@ADDRESS\n"
 "POT-Creation-Date: 2012-12-30 00:48+0100\n"
-"PO-Revision-Date: 2012-12-30 00:22+0000\n"
-"Last-Translator: Kévin Raymond <shaiton@fedoraproject.org>\n"
+"PO-Revision-Date: 2012-12-30 11:37+0100\n"
+"Last-Translator: Bribanick Dominique <chepioq@gmail.com>\n"
 "Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Generated-By: Babel 0.9.6\n"
 "Language: fr\n"
 "Plural-Forms: nplurals=2; plural=(n > 1);\n"
@@ -752,15 +752,15 @@
 
 #: data/content/get-fedora-options.html:74 data/content/get-fedora.html:54
 msgid "Cloud"
 msgstr "Cloud"
 
 #: data/content/get-fedora-options.html:75 data/content/get-fedora.html:55
 msgid "Secondary Arches"
-msgstr ""
+msgstr "Architectures secondaires"
 
 #: data/content/get-fedora-options.html:86
 msgid "Fedora Desktops"
 msgstr "Les bureaux de Fedora"
 
 #: data/content/get-fedora-options.html:87
 msgid ""
@@ -1204,199 +1204,218 @@
 #: data/content/get-fedora-options.html:422
 #, python-format
 msgid "Fedora %s"
 msgstr "Fedora %s"
 
 #: data/content/get-fedora-options.html:450
 msgid "Fedora Secondary Architectures"
-msgstr ""
+msgstr "Architectures secondaires pour Fedora"
 
 #: data/content/get-fedora-options.html:452
 #: data/content/get-fedora-options.html:553
 #: data/content/get-fedora-options.html:585
 msgid "ARM architecture"
-msgstr ""
+msgstr "Architecture ARM"
 
 #: data/content/get-fedora-options.html:457
 msgid "Fedora 17 ARM"
-msgstr ""
+msgstr "Fedora 17 ARM"
 
 #: data/content/get-fedora-options.html:458
 msgid ""
 "ARM chips are the most widely-produced processor family in the world; they "
 "have historically been used in cell phones and embedded applications, and "
 "are increasingly used in tablet devices and low-power-consumption servers. "
 "The Fedora-ARM project is an initiative to bring Fedora to this processor "
 "family."
 msgstr ""
+"Les puces ARM sont les processeurs les plus largement produits dans le monde ; historiquement, "
+"elles ont été utilisées dans les téléphones portables et les applications embarquées, et "
+"sont de plus en plus utilisées dans les tablettes et les serveurs de basse consommation. "
+"Le projet Fedora-ARM est une initiative pour adapter Fedora à cette famille de "
+"processeurs."
 
 #: data/content/get-fedora-options.html:459
 msgid ""
 "A list of currently supplied prebuilt images for the Fedora 17 ARM GA "
 "release can be found at:"
 msgstr ""
+"Une liste des images pré-construites pour la version Fedora 17 ARM GA "
+"est disponible sur :"
 
 #: data/content/get-fedora-options.html:460
 msgid "Fedora 17 GA Featured_Images"
-msgstr ""
+msgstr "Fedora 17 GA Featured_Images"
 
 #: data/content/get-fedora-options.html:461
 msgid "Raspberry Pi"
-msgstr ""
+msgstr "Raspberry Pi"
 
 #: data/content/get-fedora-options.html:461
 msgid ""
 "support is not included in Fedora 17 GA because it does not meet the Fedora "
 "release guidelines. Specifically, the Raspberry Pi relies upon a custom "
 "kernel version, not upstream, as well as special GPU binary blobs which are "
 "not acceptable under the current firmware exception. Nonetheless, an"
 msgstr ""
+"la prise en charge n'est pas comprise dans Fedora 17 GA parce-qu'elle ne suit pas "
+"les directives des versions de Fedora. Entre autres, Raspberry Pi repose sur une "
+"version du kernel personnalisée, ainsi que sur des binaires spéciaux blob (Binary Large OBject) "
+"ce qui n'est pas acceptable en vertu de l'exception actuelle du micrologiciel. Cependant un"
 
 #: data/content/get-fedora-options.html:461
 msgid "unsupported \"nightly\" Fedora 17 snapshot"
-msgstr ""
+msgstr "instantané non pris en charge de Fedora 17 « nightly »"
 
 #: data/content/get-fedora-options.html:461
 msgid "is available."
-msgstr ""
+msgstr "est disponible."
 
 #: data/content/get-fedora-options.html:466
 msgid "Available images and instructions:"
-msgstr ""
+msgstr "Images et instructions disponible :"
 
 #: data/content/get-fedora-options.html:467
 msgid ""
 "The following images have been tested and are recommended for most users and"
 " include Versatile Express (QEMU), Trimslice, Beagleboard xM, Pandaboard, "
 "Kirkwood Plugs, Highbank and iMX based hardware platforms. For the whole "
 "list of images please visit"
 msgstr ""
+"Les images suivantes ont été testées et sont recommandées pour la plupart des utilisateurs "
+"et comprennent Versatile Express (QEMU), Trimslice, Beagleboard xM, Pandaboard, "
+"Kirkwood Plugs, Highbank et les plateformes matérielles basées sur iMX. Pour la "
+"liste complète des images, veuillez consulter"
 
 #: data/content/get-fedora-options.html:467
 msgid "all the prebuilt images"
-msgstr ""
+msgstr "toutes les images déjà construites"
 
 #: data/content/get-fedora-options.html:467
 msgid "for the Fedora 17 ARM GA release."
-msgstr ""
+msgstr "pour la version Fedora 17 ARM GA"
 
 #: data/content/get-fedora-options.html:473
 msgid "BeagleBoard-xM"
-msgstr ""
+msgstr "BeagleBoard-xM"
 
 #: data/content/get-fedora-options.html:476
 #: data/content/get-fedora-options.html:483
 #: data/content/get-fedora-options.html:490
 #: data/content/get-fedora-options.html:497
 #: data/content/get-fedora-options.html:504
 #: data/content/get-fedora-options.html:511
 msgid "Download Image and Instructions!"
-msgstr ""
+msgstr "Téléchargez l'image et les instructions !"
 
 #: data/content/get-fedora-options.html:480
 msgid "Kirkwood Devices"
-msgstr ""
+msgstr "Périphériques Kirkwood"
 
 #: data/content/get-fedora-options.html:487
 msgid "iMX"
-msgstr ""
+msgstr "iMX"
 
 #: data/content/get-fedora-options.html:494
 msgid "Pandaboard"
-msgstr ""
+msgstr "Pandaboard"
 
 #: data/content/get-fedora-options.html:501
 msgid "Trimslice"
-msgstr ""
+msgstr "Trimslice"
 
 #: data/content/get-fedora-options.html:508
 msgid "Versatile_Express"
-msgstr ""
+msgstr "Versatile_Express"
 
 #: data/content/get-fedora-options.html:512
 msgid "Images for virtualization through QEMU"
-msgstr ""
+msgstr "Images pour la virtualisation avec QEMU"
 
 #: data/content/get-fedora-options.html:517
 msgid ""
 "If you would like to provide your own kernel and just require a root file "
 "system:"
 msgstr ""
+"Si vous voulez utiliser votre kernel personnel et que vous avez juste besoin "
+"d'un système de fichiers :"
 
 #: data/content/get-fedora-options.html:522
 msgid "SFP Serial Image"
-msgstr ""
+msgstr "Image SFP Serial"
 
 #: data/content/get-fedora-options.html:523
 #: data/content/get-fedora-options.html:528
 #: data/content/get-fedora-options.html:542
 #: data/content/get-fedora-options.html:547 data/templates/foot.html:20
 #: data/templates/head.html:34
 msgid "Download"
 msgstr "Télécharger"
 
 #: data/content/get-fedora-options.html:527
 msgid "HFP Serial Image"
-msgstr ""
+msgstr "Image HFP Serial"
 
 #: data/content/get-fedora-options.html:536
 msgid "XFCE Desktop:"
-msgstr ""
+msgstr "Environnement de bureau Xfce"
 
 #: data/content/get-fedora-options.html:541
 msgid "SFP XFCE Image"
-msgstr ""
+msgstr "Image Xfce SFP"
 
 #: data/content/get-fedora-options.html:546
 msgid "HFP XFCE Image"
-msgstr ""
+msgstr "Image Xfce HFP"
 
 #: data/content/get-fedora-options.html:557
 msgid "Fedora 17 PPC"
-msgstr ""
+msgstr "Fedora 17 PPC"
 
 #: data/content/get-fedora-options.html:558
 msgid ""
 "Fedora Releases for Power PC has been most extensively tested on IBM Power "
 "systems, but is also known to work on Apple Mac G5 systems."
 msgstr ""
+"Les version de Fedora pour Power PC ont été largement testées sur des systèmes "
+"IBM Power, mais sont aussi reconnues pour fonctionner sur les systèmes Apple Mac G5."
 
 #: data/content/get-fedora-options.html:564
 msgid "PPC"
-msgstr ""
+msgstr "PPC"
 
 #: data/content/get-fedora-options.html:565
 #: data/content/get-fedora-options.html:574
 #: data/content/get-fedora-options.html:591
 msgid "DVD Image"
-msgstr ""
+msgstr "Image DVD"
 
 #: data/content/get-fedora-options.html:567
 #: data/content/get-fedora-options.html:576
 #: data/content/get-fedora-options.html:593
 #, python-format
 msgid "%sGB DVD ISO"
-msgstr ""
+msgstr "DVD ISO de %sGio"
 
 #: data/content/get-fedora-options.html:568
 #: data/content/get-fedora-options.html:577
 msgid "Netinstall CD"
-msgstr ""
+msgstr "CD de Netinstall"
 
 #: data/content/get-fedora-options.html:573
 msgid "PPC64"
-msgstr ""
+msgstr "PPC64"
 
 #: data/content/get-fedora-options.html:589
 msgid "Fedora 17 s390"
-msgstr ""
+msgstr "Fedora 17 s390"
 
 #: data/content/get-fedora-options.html:590
 msgid "Fedora Release Image based on the s390x architecture."
-msgstr ""
+msgstr "Image de la version de Fedora basée sur l'architecture s390x."
 
 #: data/content/get-fedora-options.html:631
 msgid "Help, I just want Fedora!"
 msgstr "À l'aide, je veux simplement Fedora !"
 
 #: data/content/get-fedora-options.html:632
 msgid ""
@@ -1538,15 +1557,15 @@
 
 #: data/content/get-fedora.html:54
 msgid "EC2 Cloud Images"
 msgstr "Image pour cloud EC2"
 
 #: data/content/get-fedora.html:55
 msgid "ARM, s390, PPC"
-msgstr ""
+msgstr "ARM, s390, PPC"
 
 #: data/content/get-fedora.html:57
 msgid "View more Fedora options..."
 msgstr "Voir plus de choix de Fedora..."
 
 #: data/content/get-fedora.html:64
 msgid "What will I need?"