--- for_use_anaconda_master_fr(1).po	2012-12-21 18:28:20.619702584 +0100
+++ for_use_anaconda_master_fr(1)1.po	2012-12-21 19:57:55.000000000 +0100
@@ -19,17 +19,17 @@
 # Stephane Raimbault <stephane.raimbault@free.fr>, 2004,2006.
 # Thomas Canniot <mrtom@fedoraproject.org>, 2006-2009,2011.
 # Vincent HERBER <vincent.herber@gmail.com>, 2011.
 msgid ""
 msgstr ""
 "Project-Id-Version: Anaconda\n"
 "Report-Msgid-Bugs-To: http://bugzilla.redhat.com/\n"
-"POT-Creation-Date: 2012-12-20 16:58-0800\n"
-"PO-Revision-Date: 2012-12-21 00:58+0000\n"
-"Last-Translator: Brian Lane <bcl@redhat.com>\n"
+"POT-Creation-Date: 2012-12-19 17:08-0800\n"
+"PO-Revision-Date: 2012-12-21 19:57+0100\n"
+"Last-Translator: Bribanick Dominique <chepioq@gmail.com>\n"
 "Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: fr\n"
 "Plural-Forms: nplurals=2; plural=(n > 1);\n"
 
@@ -427,15 +427,15 @@
 #: pyanaconda/platform.py:366
 msgid "U-Boot Partition"
 msgstr "Partition U-Boot"
 
 #: pyanaconda/product.py:54
 #, python-format
 msgid "%(productName)s %(productVersion)s INSTALLATION"
-msgstr ""
+msgstr "INSTALLATION DE %(productName)s %(productVersion)s"
 
 #: pyanaconda/rescue.py:171 pyanaconda/rescue.py:290 pyanaconda/rescue.py:375
 #, python-format
 msgid "Run %s to unmount the system when you are finished."
 msgstr "Exécutez %s pour démonter le système une fois que vous avez terminé."
 
 #: pyanaconda/rescue.py:174
@@ -1221,18 +1221,23 @@
 msgid ""
 "Errors like this usually mean there is a problem with the filesystem that "
 "will require user interaction to repair.  Before restarting installation, "
 "reboot to rescue mode or another system that allows you to repair the "
 "filesystem interactively.  Restart installation after you have corrected the"
 " problems on the filesystem."
 msgstr ""
+"Une erreur de ce genre signifie généralement qu'il y a un problème avec le système de fichier "
+"et qu'il faudra une intervention de l'utilisateur pour le réparer. Avant de recommencer l'installation, "
+"redémarrer en mode secours ou sur un autre système vous permettant de réparer le système de fichiers de "
+"manière interactive. Recommencer l'installation après que vous ayez corrigé les problèmes "
+"du système de fichiers."
 
 #: pyanaconda/storage/formats/fs.py:519
 msgid "Unrecoverable Error"
-msgstr ""
+msgstr "Erreur irrécupérable"
 
 #: pyanaconda/storage/formats/fs.py:883
 msgid "File system errors left uncorrected."
 msgstr "Erreurs non corrigées sur le système de fichiers."
 
 #: pyanaconda/storage/formats/fs.py:884
 msgid "Operational error."
@@ -1872,21 +1877,25 @@
 
 #: pyanaconda/ui/gui/spokes/custom.py:2148
 #, python-format
 msgid ""
 "This Software RAID array is missing %d of %d member partitions. You can "
 "remove it or select a different device."
 msgstr ""
+"Cet ensemble RAID logiciel est absent de la partition membre %d de %d. Vous pouvez "
+"le supprimer ou en choisir un autre."
 
 #: pyanaconda/ui/gui/spokes/custom.py:2154
 #, python-format
 msgid ""
 "This LVM Volume Group is missing %d of %d physical volumes. You can remove "
 "it or select a different device."
 msgstr ""
+"Ce groupe de volume LVM est absent des volumes physiques %d de %d. Vous pouvez "
+"le supprimer ou en choisir un autre."
 
 #: pyanaconda/ui/gui/spokes/custom.py:2227
 msgid "No disks selected."
 msgstr "Pas de disques sélectionnés."
 
 #: pyanaconda/ui/gui/spokes/custom.py:2233
 msgid "Not enough free space on selected disks."
@@ -2080,15 +2089,15 @@
 msgid "No network devices available"
 msgstr "Pas périphérique réseau disponible"
 
 #: pyanaconda/ui/gui/spokes/network.py:1072
 #: pyanaconda/ui/gui/spokes/network.py:1142
 #, python-format
 msgid "Hostname is not valid: %s"
-msgstr ""
+msgstr "Le nom d'hôte n'est pas valide : %s"
 
 #: pyanaconda/ui/gui/spokes/password.py:48
 #: pyanaconda/ui/gui/spokes/password.glade:9
 msgid "ROOT PASSWORD"
 msgstr "MOT DE PASSE ADMINISTRATEUR"
 
 #: pyanaconda/ui/gui/spokes/password.py:77
@@ -2264,14 +2273,18 @@
 #, python-format
 msgid ""
 "You have plenty of space to install <b>%s</b>, so we can automatically\n"
 "configure the rest of the installation for you.\n"
 "\n"
 "You're all set!"
 msgstr ""
+"Vous avez beaucoup d'espace pour installer <b>%s</b>, aussi nous pouvons automatiquement\n"
+"configurer le reste de l'installation pour vous.\n"
+"\n"
+"Tout est fin prêt !"
 
 #: pyanaconda/ui/gui/spokes/storage.py:170
 #, python-format
 msgid ""
 "Your current <b>%s</b> software selection requires <b>%s</b> of available "
 "space."
 msgstr "Votre sélection de logiciels <b>%s</b> requière <b>%s</b> d'espace libre."
@@ -2656,15 +2669,15 @@
 
 #: pyanaconda/ui/gui/spokes/network.glade:2174
 msgid "Air_plane Mode"
 msgstr "Mode Air_plane"
 
 #: pyanaconda/ui/gui/spokes/network.glade:2208
 msgid "Hostname:"
-msgstr ""
+msgstr "Nom d'hôte :"
 
 #: pyanaconda/ui/gui/spokes/software.glade:86
 msgid "Choose your environment"
 msgstr "Choisissez votre environnement"
 
 #: pyanaconda/ui/gui/spokes/software.glade:106
 msgid "Choose your add-ons"
@@ -2832,15 +2845,15 @@
 
 #: pyanaconda/ui/gui/spokes/keyboard.glade:370
 msgid "Preview layout"
 msgstr "Agencement précédent"
 
 #: pyanaconda/ui/gui/spokes/keyboard.glade:407
 msgid "Test the selected layout below:"
-msgstr ""
+msgstr "Testez l'agencement sélectionné ci-dessous :"
 
 #: pyanaconda/ui/gui/spokes/keyboard.glade:446
 msgid "Alt + Shift to switch layouts."
 msgstr "Alt + Maj pour modifier la configuration."
 
 #: pyanaconda/ui/gui/spokes/keyboard.glade:460
 msgid "_Options"
@@ -3212,14 +3225,15 @@
 msgstr "Ce périphérique ne peut pas être modifié directement. Vous pouvez le supprimer ou en choisir un autre."
 
 #: pyanaconda/ui/gui/spokes/custom.glade:1575
 msgid ""
 "This %s device is missing %d of %d %s. You can remove it or select a "
 "different device."
 msgstr ""
+"Le périphérique %s est absent de %s %d de %d. Vous pouvez le supprimer ou en choisir un autre."
 
 #: pyanaconda/ui/gui/spokes/custom.glade:1621
 msgid "Add a new mountpoint."
 msgstr "Ajouter un nouveau point de montage."
 
 #: pyanaconda/ui/gui/spokes/custom.glade:1622
 msgid "addButton"