--- for_use_anaconda_master_fr(1).po	2012-12-02 12:14:12.542241234 +0100
+++ for_use_anaconda_master_fr(1)1.po	2012-12-02 15:06:13.000000000 +0100
@@ -23,10 +23,10 @@
 msgstr ""
 "Project-Id-Version: Anaconda\n"
 "Report-Msgid-Bugs-To: http://bugzilla.redhat.com/\n"
 "POT-Creation-Date: 2012-12-01 06:42-0800\n"
-"PO-Revision-Date: 2012-12-01 05:20+0000\n"
-"Last-Translator: Brian Lane <bcl@redhat.com>\n"
+"PO-Revision-Date: 2012-12-02 15:05+0100\n"
+"Last-Translator: Bribanick Dominique <chepioq@gmail.com>\n"
 "Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
@@ -1662,9 +1662,9 @@
 msgstr "Nouvelle installation de %s %s"
 
 #: pyanaconda/ui/gui/spokes/custom.py:99
 msgid "Create a new volume group ..."
-msgstr ""
+msgstr "Créer un nouveau groupe de volumes ..."
 
 #: pyanaconda/ui/gui/spokes/custom.py:100
 msgid ""
 "Storage configuration reset due to unrecoverable error. Click for details."
@@ -1781,24 +1781,26 @@
 
 #: pyanaconda/ui/gui/spokes/custom.py:974
 #, python-format
 msgid "Devices of type %s require a valid RAID level selection."
-msgstr ""
+msgstr "Les périphériques de type %s exigent une sélection de niveau RAID valide."
 
 #: pyanaconda/ui/gui/spokes/custom.py:980
 msgid ""
 "The RAID level you have selected requires more disks than you currently have"
 " selected."
 msgstr ""
+"Le niveau RAID que vous avez sélectionné demande plus de disques que ceux que vous "
+"avez choisis."
 
 #: pyanaconda/ui/gui/spokes/custom.py:1139
 msgid "Device resize request failed. Click for details."
 msgstr "La demande de redimensionnement du périphérique a échoué. Cliquez pour plus de détails."
 
 #: pyanaconda/ui/gui/spokes/custom.py:1193
 #, python-format
 msgid "Specified name %s already in use."
-msgstr ""
+msgstr "Le nom spécifié %s est déjà utilisé."
 
 #: pyanaconda/ui/gui/spokes/custom.py:1260
 msgid "Device reformat request failed. Click for details."
 msgstr "La demande de reformatage du périphérique a échoué. Cliquez pour plus de détails."
@@ -1813,26 +1815,26 @@
 
 #: pyanaconda/ui/gui/spokes/custom.py:1817
 #, python-format
 msgid "Added new %s to existing container %s."
-msgstr ""
+msgstr "Ajout du nouveau %s au conteneur %s existant."
 
 #: pyanaconda/ui/gui/spokes/custom.py:1825
 msgid "Failed to add new device. Click for details."
 msgstr "Impossible d'ajouter un nouveau périphérique. Cliquez pour plus de détails."
 
 #: pyanaconda/ui/gui/spokes/custom.py:1831
 msgid "Invalid partition size set. Use a valid integer."
-msgstr ""
+msgstr "Taille de la partition défini non valide. Utilisez un entier valide."
 
 #: pyanaconda/ui/gui/spokes/custom.py:1851
 msgid "Device removal request failed. Click for details."
 msgstr "La demande de suppression du périphérique a échoué. Cliquez pour plus de détails."
 
 #: pyanaconda/ui/gui/spokes/custom.py:2043
 #, python-format
 msgid "Volume Group name %s is already in use. Not saving changes."
-msgstr ""
+msgstr "Le nom de volume %s est déjà utilisé. Les modifications ne seront pas enregistrées."
 
 #: pyanaconda/ui/gui/spokes/custom.py:2192
 msgid "No disks selected."
 msgstr "Pas de disques sélectionnés."
@@ -2272,8 +2274,10 @@
 msgid ""
 "You have chosen to skip bootloader installation.  Your system may not be "
 "bootable."
 msgstr ""
+"Vous avez choisi de quitter l'installation du chargeur de démarrage. Votre système ne pourra "
+"peut-être pas démarrer."
 
 #: pyanaconda/ui/gui/spokes/storage.py:767
 msgid ""
 "The following errors were encountered when checking your storage configuration.  You can modify your storage layout\n"
@@ -2891,9 +2895,9 @@
 msgstr "_Configuration du proxy..."
 
 #: pyanaconda/ui/gui/spokes/source.glade:1143
 msgid "This URL refers to a _mirror."
-msgstr ""
+msgstr "Cette URL fait référence à un _miroir."
 
 #: pyanaconda/ui/gui/spokes/source.glade:1178
 msgid "NFS mount options:"
 msgstr "Options de montage NFS :"
@@ -3030,9 +3034,9 @@
 
 #: pyanaconda/ui/gui/spokes/custom.glade:579
 #: pyanaconda/ui/gui/spokes/custom.glade:1864
 msgid "Name:"
-msgstr ""
+msgstr "Nom :"
 
 #: pyanaconda/ui/gui/spokes/custom.glade:640
 msgid "<b>Device Type:</b>"
 msgstr "<b>Type de périphérique :</b>"
@@ -3086,13 +3090,13 @@
 msgstr "Reformater"
 
 #: pyanaconda/ui/gui/spokes/custom.glade:1190
 msgid "Volume Group:"
-msgstr ""
+msgstr "Groupe de volumes :"
 
 #: pyanaconda/ui/gui/spokes/custom.glade:1219
 msgid "Modify ..."
-msgstr ""
+msgstr "Modifier ..."
 
 #: pyanaconda/ui/gui/spokes/custom.glade:1238
 msgid "_Customize..."
 msgstr "_Personnaliser..."
@@ -3120,8 +3124,10 @@
 msgid ""
 "This device cannot be edited directly. You can remove it or select a "
 "different device."
 msgstr ""
+"Ce périphérique ne peut pas être modifié directement. Vous pouvez le supprimer "
+"ou en choisir un autre."
 
 #: pyanaconda/ui/gui/spokes/custom.glade:1531
 msgid "Add a new mountpoint."
 msgstr "Ajouter un nouveau point de montage."
@@ -3159,19 +3165,21 @@
 msgstr "_Fin du partitionnement"
 
 #: pyanaconda/ui/gui/spokes/custom.glade:1799
 msgid "_Save"
-msgstr ""
+msgstr "_Sauvegarder"
 
 #: pyanaconda/ui/gui/spokes/custom.glade:1831
 msgid "CONFIGURE VOLUME GROUP"
-msgstr ""
+msgstr "CONFIGURATION DU GROUPE DE VOLUMES"
 
 #: pyanaconda/ui/gui/spokes/custom.glade:1846
 msgid ""
 "Please create a name for your volume group and select at least one disk "
 "below."
 msgstr ""
+"Veuillez créer un nom pour votre groupe de volumes et choisir au moins un "
+"des disques suivants."
 
 #: pyanaconda/ui/gui/spokes/custom.glade:1929
 #: pyanaconda/ui/gui/spokes/custom.glade:2130
 #: pyanaconda/ui/gui/spokes/lib/cart.glade:136