--- for_use_fedora-release-notes_Xorg_fr1.po	2012-04-28 20:50:04.027130997 +0200
+++ for_use_fedora-release-notes_Xorg_fr2.po	2012-04-29 07:42:52.180925904 +0200
@@ -41,15 +41,15 @@
 "The GNOME Shell experience is now available on all hardware, including "
 "devices that use software rendering. Users still wishing to use GNOME's "
 "fallback mode can enable it manually by accessing the <package>System "
 "Info</package> control panel applet, selecting "
 "<emphasis>Graphics</emphasis>, and setting the <emphasis>Forced Fallback "
 "Mode</emphasis> option to <emphasis>ON</emphasis>."
 msgstr ""
-"L'expérience GNOME Shell est maintenant disponible pour tout les matériels, même pour les "
+"L'expérience GNOME Shell est maintenant disponible pour tous les matériels, même pour les "
 "périphériques utilisant le rendu logiciel. Les utilisateurs souhaitant utiliser le mode "
 "dégradé de GNOME peuvent l'activer manuellement à partir du panneau de contrôle <package>Paramètres "
 "Système</package>, puis en sélectionnant <emphasis>Carte Graphique</emphasis> et en paramétrant "
 "l'option <emphasis>Mode restreint forcé</emphasis> sur <emphasis>O</emphasis>."
 
 #. Tag: title
 #, no-c-format
@@ -71,16 +71,16 @@
 msgid ""
 "The X server and libraries in Fedora 17 support version 2.2 of the "
 "<package>XInput</package> extension, this includes multi-touch support. "
 "Applications that choose to will now be able to take advantage of multi-"
 "touch support on Fedora."
 msgstr ""
 "Le serveur X et les bibliothèques de Fedora 17 prennent en charge la version 2.2 "
-"de l'extension <package>XInput</package>, qui inclus la prise en charge "
-"du multi-touche. Les applications qui la choisirons seront maintenant en mesure "
+"de l'extension <package>XInput</package>, qui inclut la prise en charge "
+"du multi-touche. Les applications qui la choisiront seront maintenant en mesure "
 "d'en tirer tous les avantages."
 
 #. Tag: title
 #, no-c-format
 msgid "Smooth Scrolling Support"
 msgstr "Prise en charge du défilement doux"
 
@@ -96,18 +96,18 @@
 "devices, that support it. Scroll data is now exported as axis values in "
 "addition to the legacy button press events. This allows applications to take"
 " velocity into account and provide a smoother scrolling experience. Like "
 "multi-touch, to take advantage of smooth scrolling support for it must also "
 "be actively written into client applications themselves."
 msgstr ""
 "La mise à jour du serveur X fournit aussi le défilement doux pour les pilotes et "
-"les périphériques qui le prenne en charge. Faire défiler les données est maintenant "
-"exportée en tant que valeurs des axes en plus de l'ancienne action de presser le bouton. "
+"les périphériques qui le prennent en charge. On peut maintenant exporter le défilement "
+"des données en tant que valeurs des axes en plus de l'ancien événement d'appui de bouton. "
 "Cela permet aux applications de tenir compte de la vitesse et de fournir une expérience "
-"plus douce du défilement. Comme pour le multi touche, pour profiter du défilement doux "
+"plus douce du défilement. Comme pour le multi-touche, pour profiter du défilement doux "
 "il faut qu'il soit écrit dans les applications elles-mêmes."
 
 #. Tag: title
 #, no-c-format
 msgid "DRI2 Drivers"
 msgstr "Pilotes DR12"
 
@@ -163,16 +163,16 @@
 "<package>r128</package>, <package>savage</package>, <package>sis</package>, "
 "<package>tdfx</package>, and <package>unichrome</package> DRI drivers are no"
 " longer supplied, as they are no longer included by Mesa. Impacted hardware "
 "includes variants of the following devices:"
 msgstr ""
 "Les pilotes DRI <package>i810</package>, <package>mga</package>, "
 "<package>r128</package>, <package>savage</package>, <package>sis</package>, "
-"<package>tdfx</package> et <package>unichrome</package> ne sont plus maintenu "
-"depuis longtemps, car ils ne sont pas intégrés dans Mesa. Le matériel affectés "
+"<package>tdfx</package> et <package>unichrome</package> ne sont plus maintenus "
+"depuis longtemps, car ils ne sont pas intégrés dans Mesa. Le matériel affecté "
 "inclut les différents périphériques suivant :"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>Intel</primary> <secondary>i810</secondary>"
 msgstr "<primary>Intel</primary> <secondary>i810</secondary>"
 