--- Security1.po	2010-10-02 10:34:40.722378812 +0200
+++ Security2.po	2010-10-02 22:41:17.560326419 +0200
@@ -6,7 +6,7 @@
 "Project-Id-Version: release-notes\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-09-06T18:30:52\n"
-"PO-Revision-Date: 2010-10-02 10:34+0200\n"
+"PO-Revision-Date: 2010-10-02 22:41+0200\n"
 "Last-Translator: Guillaume Bonnoron <lenormand76@gmail.com>\n"
 "Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "Language: \n"
@@ -54,7 +54,9 @@
 #. Tag: para
 #, no-c-format
 msgid "Fedora 14 brings in support of the SCAP (Security Content Automation Protocol). A library called <package>OpenSCAP</package> that provides development framework and several <acronym>SCAP</acronym> scanning tools are included in the distribution. <acronym>OVAL</acronym> and <acronym>XCCDF</acronym> contents specific for Fedora 14 that can be used for automated system configuration checking are also provided."
-msgstr "Fedora 14 apporte le support du protocole SCAP (Security Content Automation Protocol). Une bibliothèque nommée  <package>OpenSCAP</package> proposant un framework de développement et plusieurs outils de scan SCAP sont disponibles avec la distribution. Des contenus <acronym>OVAL</acronym> et <acronym>XCCDF</acronym> spécifiques pour Fedora 14, pouvant être utilisés pour faire de la vérification automatisée de configuration système, sont également disponibles."
+msgstr ""
+"Fedora 14 prend en charge le protocole SCAP (Protocole d'Automatisation de la gestion de Contenu de Sécurité). Une bibliothèque nommée  <package>OpenSCAP</package> proposant un framework de développement et plusieurs outils de scan SCAP sont disponibles avec la distribution. Des contenus <acronym>OVAL</acronym> et <acronym>XCCDF</acronym> spécifiques pour Fedora 14, pouvant être utilisés pour faire de la vérification automatisée de configuration système, sont également "
+"disponibles."
 
 #. Tag: title
 #, no-c-format
@@ -65,7 +67,8 @@
 #, no-c-format
 msgid "<package>OpenSCAP</package> is an open-source framework for SCAP developers. SCAP is a line of standards managed by <ulink url=\"http://scap.nist.gov/index.html\"> NIST</ulink> (National Institute of Standards and Technology). It was created to provide a standardized approach to maintaining the security of systems, such as automatically verifying the presence of patches, checking system security configuration settings, and examining systems for signs of compromise."
 msgstr ""
-"<package>OpenSCAP</package> est une plateforme libre de développement pour les développeurs SCAP. SCAP est une collection de standards gérée par le <ulink url=\"http://scap.nist.gov/index.html\"> NIST</ulink> (National Institute of Standards and Technology). Il a été créé dans le but de fournir une approche standardisée pour maintenir la sécurité des systèmes. Comme par exemple la vérification automatique d'existence de patches, la validation des paramètres de sécurité "
+"<package>OpenSCAP</package> est une plateforme libre de développement pour les développeurs SCAP. SCAP est une collection de standards gérée par le <ulink url=\"http://scap.nist.gov/index.html\"> NIST</ulink> (National Institute of Standards and Technology). Il a été créé dans le but de fournir une approche standardisée pour maintenir la sécurité des systèmes. Comme par exemple la vérification automatique d'existence de correctifs, la validation des paramètres de "
+"sécurité "
 "système ou l'analyse de signes de compromission dans les systèmes."
 
 #. Tag: para
@@ -82,7 +85,7 @@
 #. Tag: para
 #, no-c-format
 msgid "oscap-scan - command line scanner driven by OVAL/XCCDF content"
-msgstr "oscap-scan - Scanneur en ligne de commande utilisant les contenus OVAL/XCCDF"
+msgstr "oscap-scan - scanneur en ligne de commande utilisant les contenus OVAL/XCCDF"
 
 #. Tag: para
 #, no-c-format
@@ -92,7 +95,7 @@
 #. Tag: para
 #, no-c-format
 msgid "firstaidkit-plugin-openscap - Plugin for <ulink url=\"http://fedoraproject.org/w/index.php?title=Features/FirstAidKit\"> FirstAidKit</ulink> which allows user to perform basic automated security audit and evaluate the results in text or graphical environment."
-msgstr "firstaidkit-plugin-openscap - Extension pour <ulink url=\"http://fedoraproject.org/w/index.php?title=Features/FirstAidKit\"> FirstAidKit</ulink> qui permet à l'utilisateur de procéder automatiquement à des audits basiques de sécurité et de consulter les résultats en mode texte ou dans un environnement graphique."
+msgstr "firstaidkit-plugin-openscap - extension pour <ulink url=\"http://fedoraproject.org/w/index.php?title=Features/FirstAidKit\"> FirstAidKit</ulink> qui permet à l'utilisateur de procéder automatiquement à des audits basiques de sécurité et de consulter les résultats en mode texte ou dans un environnement graphique."
 
 #. Tag: para
 #, no-c-format