--- fedora-web_spins-fedoraproject-org_fr.po	2011-05-29 15:55:11.287211779 +0200
+++ fedora-web_spins-fedoraproject-org_fr1.po	2011-05-29 20:24:43.000000000 +0200
@@ -3,20 +3,20 @@
 # This file is distributed under the same license as the PROJECT project.
 # 
 # neb <nick@bebout.net>, 2011
 # Kévin Raymond <shaiton@fedoraproject.org>, 2011
 msgid ""
 msgstr ""
 "Project-Id-Version: Fedora Websites\n"
 "Report-Msgid-Bugs-To: EMAIL@ADDRESS\n"
 "POT-Creation-Date: 2011-05-01 22:20-0500\n"
-"PO-Revision-Date: 2011-05-02 03:22+0000\n"
-"Last-Translator: sijis <sijis@fedoraproject.org>\n"
+"PO-Revision-Date: 2011-05-29 20:24+0100\n"
+"Last-Translator: Bribanick dominique <chepioq@gmail.com>\n"
 "Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Generated-By: Babel 0.9.5\n"
 "Language: fr\n"
 "Plural-Forms: nplurals=2; plural=(n > 1)\n"
 
 #: data/content/about.html:10
@@ -49,19 +49,19 @@
 
 #: data/content/about.html:16
 msgid ""
 "For example, the <a href=\"/games/\">Fedora Games spin</a> is aimed at "
 "providing gamers with the ultimate set of free & open source games, out of "
 "the box. The <a href=\"/fel/\">Fedora Electronic Lab</a> consists of a hand-"
 "picked set of free & open source tools and applications for high-end "
 "hardware design and simulation."
 msgstr ""
-"Par exemple, la version <a href=\"/games/\">Fedora Games</a> apour but de "
+"Par exemple, la version <a href=\"/games/\">Fedora Games</a> a pour but de "
 "proposer nativement aux joueurs un panel ultime de jeux libres et gratuits. "
 "La version <a href=\"/fel/\">Fedora Electronic Lab</a> est personnalisée "
 "avec de nombreux outils et des applications libres et gratuites haut de "
 "gamme pour de la conception et de la simulation."
 
 #: data/content/about.html:17
 msgid ""
 "Spins first became available with the release of Fedora 7 in May 2007. The "
 "spin creation process as well as maintenance of spins is managed by the <a "
@@ -71,19 +71,19 @@
 "2007. La création et la maintenance des versions personnalisées sont gérées "
 "par le groupe <a href=\"http://fedoraproject.org/wiki/SIGs/Spins\">Fedora "
 "Spins SIG</a>."
 
 #: data/content/about.html:18
 msgid ""
 "Which Fedora is for you? Find out by <a href=\"/\">browsing our directory of"
 " spins</a> and trying one out!"
 msgstr ""
-"Quelle Fedora est pour vous ? Trouvez  en parcourant le <a "
+"Quelle Fedora est pour vous ? Trouvez-là en parcourant le <a "
 "href=\"/\">dossier des versions personnalisées</a> et essayez-en une !"
 
 #: data/content/about.html:19
 msgid "How do you use a spin?"
 msgstr "Comment utiliser une version personnalisée ?"
 
 #: data/content/about.html:20
 msgid ""
 "Using the ISO file provided for the spin you're interested in, you can "
@@ -203,18 +203,22 @@
 
 #: data/content/about.html:30
 msgid ""
 "The default desktop environment of Fedora is GNOME, but if you prefer an "
 "alternative desktop environment such as <a href=\"/kde/\">KDE Plasma "
 "Desktop</a> or <a href=\"/xfce/\">XFCE</a>, you can download a spin for your"
 " preferred desktop environment and use that to install Fedora, pre-"
 "configured for the desktop environment of your choice."
 msgstr ""
+"L'environnement de bureau par défaut de Fedora est GNOME, mais si vous préférez un autre "
+"environnement de bureau comme <a href=\"/kde/\">KDE Plasma "
+"Desktop</a> ou <a href=\"/xfce/\">XFCE</a>, vous pouvez télécharger une version "
+"préconfigurée avec l'environnement de bureau de votre choix, et l'utiliser pour installer Fedora."
 
 #: data/content/about.html:31
 msgid "Repair & Recovery"
 msgstr "Réparer ou restaurer"
 
 #: data/content/about.html:32
 msgid ""
 "Because spins do not require hard drive access to run, you can use them if "
 "you experience hard drive failure or a operating system failure and want to "
@@ -349,68 +353,74 @@
 msgstr ""
 "  - les étapes permettant d'avoir votre version personnalisée affichée au "
 "côté des autres."
 
 #: data/content/index.html:1
 msgid ""
 "Brazilian localized spin that provides the legal brand for OpenOffice.org in"
 " Brazil."
 msgstr ""
+"Version personnalisée brésilienne qui fournit la marque juridique d'OpenOffice.org pour le "
+"Brésil."
 
 #: data/content/index.html:1
 msgid ""
 "A special selection of applications related to educational and scientific "
 "purposes."
 msgstr ""
+"Une sélection spéciale d'applications à des fins éducatives et scientifiques."
 
 #: data/content/index.html:1
 msgid "Secure kiosks: no longer an oxymoron."
-msgstr ""
+msgstr "Secure kiosks : n'est plus un oxymoron."
 
 #: data/content/index.html:1
 msgid "A complete, modern desktop built using the KDE Plasma Desktop."
-msgstr ""
+msgstr "Un bureau complet et moderne utilisant KDE Plasma Desktop."
 
 #: data/content/index.html:1
 msgid "A complete, well-integrated Xfce desktop."
-msgstr ""
+msgstr "Xfce, un bureau complet et bien intégré."
 
 #: data/content/index.html:1
 msgid "A light, fast, less-resource hungry desktop environment."
-msgstr ""
+msgstr "Un environnement de bureau plus léger, rapide et consommant moins de ressources."
 
 #: data/content/index.html:1
 msgid ""
 "A scaled-down version of Fedora with a small footprint for running an "
 "appliance."
 msgstr ""
+"Une version allégée de Fedora avec un faible encombrement à utiliser comme "
+"appliance."
 
 #: data/content/index.html:1
 msgid "Fedora's high-end hardware design and simulation platform."
-msgstr ""
+msgstr "Conception de matériel haut de gamme et de plate-forme de simulation de Fedora"
 
 #: data/content/index.html:1
 msgid "A perfect show-case of the best games available in Fedora."
-msgstr ""
+msgstr "Une parfaite vitrine des meilleurs jeux disponibles dans Fedora."
 
 #: data/content/index.html:1 data/content/design/index.html:55
 msgid "Open Creativity."
 msgstr "La créativité libre."
 
 #: data/content/index.html:1
 msgid ""
 "The Desktop spin of Fedora is the primary spin as provided on "
 "fedoraproject.org."
-msgstr ""
+msgstr "La version de bureau de Fedora est une version fondamentale "
+"comme le prévoit fedoraproject.org."
 
 #: data/content/index.html:1
 msgid "Security analysis tools."
-msgstr ""
+msgstr "Outils d'analyse de sécurité."
 
 #: data/content/index.html:1 data/content/moblin/index.html:55
 msgid "The future of the mobile internet."
 msgstr "Le future de l'internet mobile."
 
 #: data/content/index.html:1 data/content/soas/index.html:55
 msgid "Discover. Reflect. Share. Learn."
 msgstr "Découvrir. Réfléchir. Partager. Apprendre."
 
@@ -1787,19 +1797,19 @@
 msgid ""
 "PLA tools, C-based design methodologies, simulators for 8051 and 8085 "
 "microcontrollers and many more."
 msgstr ""
 "Des outils PLA, méthodes de conception basées sur le C, des simulateurs pour"
 " les microcontrôlleurs 8051 et 8085 et bien plus."
 
 #: data/content/fel/commitment.html:27
 msgid "FEL's Commitment"
-msgstr ""
+msgstr "Les engagements FEL"
 
 #: data/content/fel/commitment.html:28
 msgid ""
 "Fedora Electronic Lab (FEL) comes to fix one big problem in the opensource "
 "community. This problem is usually unknown to many people or taken for "
 "granted."
 msgstr ""
 "Fedora Electronic Lab (FEL) est là pour résoudre un gros problème dans la "
 "communauté Open Source. Ce problème est habituellement inconnu de la plupart"
@@ -2029,19 +2039,19 @@
 msgid "FEL-12 Flyer"
 msgstr "Brochures pour FEL 12"
 
 #: data/content/fel/index.html:75
 msgid "FEL-12 Release Notes"
 msgstr "Notes de version de FEL 12"
 
 #: data/content/fel/index.html:76
 msgid "Position Paper for Research and Development"
-msgstr ""
+msgstr "Documents de références pour la recherche et le développement"
 
 #: data/content/fel/index.html:77
 msgid "Installing the core FEL software on"
 msgstr "Installer les principaux logiciels de FEL"
 
 #: data/content/fel/index.html:82
 msgid "Fedora Electronic Lab is"
 msgstr "Fedora Electronic Lab, c'est"
 
@@ -2286,18 +2296,20 @@
 msgstr ""
 "En plus des possibilités de Spice : implémentation de 49 couches, de BSIMv3 "
 "et du modèle EKV."
 
 #: data/content/fel/portfolio.html:34
 msgid ""
 "Multi-lingual, ability to mimic different variants of spice, and also "
 "supporting the newer languages like Verilog-AMS."
 msgstr ""
+"Multi-langages, capable d'utiliser les différentes versions de spice, et "
+"prenant en charge les nouveaux langages comme Verilog-AMS."
 
 #: data/content/fel/portfolio.html:35
 msgid "Draws publishable-quality electrical circuit schematic diagrams."
 msgstr "Dessine des schémas de circuits électronique de qualité publiable."
 
 #: data/content/fel/portfolio.html:36
 msgid ""
 "Circuit components can be retrieved from libraries which are fully editable."
 msgstr ""
@@ -2363,18 +2375,20 @@
 #: data/content/fel/portfolio.html:55
 msgid "Logs and corner stitching to achieve efficient implementations."
 msgstr ""
 
 #: data/content/fel/portfolio.html:56
 msgid ""
 "Dedicated to training in sub-micron CMOS VLSI design with full editing "
 "facilities."
 msgstr ""
+"Dedié à la formation de conception de sub-micron CMOS VLSI "
+"avec des installations de montage complet"
 
 #: data/content/fel/portfolio.html:57
 msgid "Supports technology files by the MOSIS foundry service."
 msgstr ""
 "Prise en charge des fichiers technologiques du service de fonderie MOSIS."
 
 #: data/content/fel/portfolio.html:58
 msgid ""
 "Switch-level simulation of the layout, by considering transistors as ideal "
@@ -2399,19 +2413,19 @@
 "comparer (LVS)."
 
 #: data/content/fel/portfolio.html:60
 msgid "Generates GDS II stream format and CIF from a given layout."
 msgstr ""
 "Il génère un fichier au format GDS II ou CIF à partir d'un routage donné."
 
 #: data/content/fel/portfolio.html:61
 msgid "Achievement : Thick-film circuit layout using the Magic layout editor."
-msgstr ""
+msgstr "Réalisation : mise en circuit des couches épaisses en utilisant l'éditeur Magic Layout."
 
 #: data/content/fel/portfolio.html:65
 msgid ""
 "Widely cited as being the easiest tool to use for circuit layout, even for "
 "people who ultimately rely on commercial tools for their product design "
 "flow."
 msgstr ""
 "Largement cité comme étant l'outil de réalisation de traçage de circuit le "
 "plus facile à utiliser, même par les personnes qui reposent intégralement "
@@ -2420,18 +2434,23 @@
 #: data/content/fel/portfolio.html:66
 #, python-format
 msgid ""
 "A sophisticated electrical CAD system that can handle many forms of circuit "
 "design, including custom IC layout (ASICs), schematic drawing, hardware "
 "description language specifications, and electro-mechanical hybrid layout. "
 "View the <b>IEEE Santa Clara Valley</b> (June 4, 2009) presentation <a "
 "href=\"%s\">here</a>."
 msgstr ""
+"Un système sophistiqué de CAO électrique qui peut traiter la conception de "
+"plusieurs formes de circuit, y compris les schémas personnalisés IC (ASIC), "
+"les dessins schématiques, la description des spécifications matérielles du langage "
+"et la conceptions d'électro-mécanisme hybride. Regarder la <b>IEEE Santa Clara Valley</b> (June 4, 2009) présentation <a "
+"href=\"%s\">ici</a>."
 
 #: data/content/fel/portfolio.html:67
 msgid "A cross-platform VLSI IC layout editor."
 msgstr "Un éditeur de circuits intégrés VLSI multi-plateforme."
 
 #: data/content/fel/portfolio.html:68
 msgid ""
 "A tool for comparing netlists, in analog or mixed-signal circuits that "
 "cannot be simulated in reasonable time."
@@ -2589,19 +2608,19 @@
 msgid "Data-Path compilation"
 msgstr "Compilation du chemin de données"
 
 #: data/content/fel/portfolio.html:103
 msgid "Macro-cells generation"
 msgstr "Génération de macro cellules"
 
 #: data/content/fel/portfolio.html:104
 msgid "Symbolic Pad cells"
-msgstr ""
+msgstr "Cellules symboliques Pad"
 
 #: data/content/fel/portfolio.html:105
 msgid "Design rules checking"
 msgstr "Vérificateur de règles"
 
 #: data/content/fel/portfolio.html:106
 msgid "Place and route"
 msgstr "Placement et routage"
 
@@ -2681,18 +2700,21 @@
 "génération de nomenclature (BOM) et de fichier de netlist dans 20 formats "
 "différents."
 
 #: data/content/fel/portfolio.html:129
 msgid ""
 "Includes a rats nest feature, design rule checking, and can provide industry"
 " standard RS-274-X (Gerber), NC drill, and centroid data (X-Y data) output "
 "for use in the board fabrication and assembly process."
 msgstr ""
+"Inclut une fonctionnalité trou à rats, conception des règles de contrôle, et peut fournir "
+"le standard industriel RS-274-X (Gerber), NC drill et des données centroïdes (données X-Y) "
+"pour l'utilisation dans la fabrication de cartes et de processus d'assemblage."
 
 #: data/content/fel/portfolio.html:130
 msgid ""
 "Offers high end features such as an autorouter and trace optimizer, which "
 "can tremendously reduce layout time."
 msgstr ""
 "Il offre des fonctionnalités très avancées comme l'auto-routage et optimise "
 "les liens, ce qui peut grandement réduire les temps de routage."
 
@@ -2703,18 +2725,20 @@
 msgstr ""
 "Créer une circuit imprimé jusqu'à 8 couches avec un nombre illimité de "
 "composants et de routes. "
 
 #: data/content/fel/portfolio.html:132
 msgid ""
 "Includes a viewer for Gerber files (RS274X), which supports NC-drill and "
 "Excellon formats."
 msgstr ""
+"Comprend une visionneuse pour les fichiers Gerber (RS274X), qui prend en charge "
+"les formats de fichiers NC-drill et Excellon."
 
 #: data/content/fel/portfolio.html:137
 msgid "An interactive printed circuit board editor."
 msgstr "Un éditeur de circuit imprimé interactif."
 
 #: data/content/fel/portfolio.html:138
 msgid ""
 "Gerber Viewer (gerbv) is a viewer for Gerber files. Gerber files are "
 "generated from PCB CAD system and sent to PCB manufacturers as basis for the"
@@ -3066,18 +3090,25 @@
 msgid ""
 "This paper entails how the Fedora Project encourages Research and "
 "Development in advanced electronics design through its Fedora Electronic "
 "Laboratory (FEL) platform. Fedora has opted a different approach in the "
 "development of such high-end hardware design and simulation platform. This "
 "approach focuses mainly on providing opensource EDA solutions to meet "
 "several high-end design flows and methodologies, rather than the traditional"
 " opensource method: random packaging process."
 msgstr ""
+"Cet article montre comment le projet Fedora encourage la recherche et le développement "
+"dans la conception électronique de pointe à travers sa plateforme Fedora Electronic "
+"Laboratory (FEL). Fedora a choisi une approche différente dans le développement de la conception de "
+"tels matériels haut de gamme et de plate-forme de simulation.Cette approche se concentre principalement "
+"sur la fourniture de solutions opensource EDA pour répondre à plusieurs flux "
+"de conception haut de gamme et des méthodologies, plutôt que sur la méthode traditionnelle opensource : "
+"processus d'emballage aléatoire."
 
 #: data/content/fel/publications.html:34
 msgid "25 March 2009"
 msgstr "25 Mars 2009"
 
 #: data/content/fel/publications.html:36
 msgid "Presentations"
 msgstr "Présentations"
 
@@ -3118,18 +3149,23 @@
 
 #: data/content/fel/publications.html:46 data/content/fel/publications.html:63
 msgid ""
 "Fedora's grounding principles explained and maturity has helped in creating "
 "Fedora Electronic Lab and why there has not been such initiative before. "
 "Fedora Electronic Lab focuses on giving hardware design methodologies with "
 "opensource EDA tools and helps to foster a community around the opensource "
 "EDA community."
 msgstr ""
+"La maturité et les principes fondamentaux de Fedora ont contribué "
+"à créer Fedora Electronic Lab, et expliquent pourquoi cette initiative "
+"n'est pas apparue avant. Fedora Electronic Lab met l'accent sur "
+"les méthodologies de conception de matériel donnant des outils opensource EDA "
+"et contribue à créer une communauté autour de la communauté opensource EDA."
 
 #: data/content/fel/publications.html:47
 msgid "26 June 2009"
 msgstr "26 Juin 2009"
 
 #: data/content/fel/publications.html:47 data/content/fel/publications.html:58
 #: data/content/fel/publications.html:64 data/content/fel/publications.html:71
 msgid "Blog Report"
 msgstr "Billet sur blog"
@@ -4402,19 +4438,19 @@
 "generated ones, which would remind you of your oldest, almost forgotten "
 "songs, with cover art, lyrics and even information on the current track or "
 "band, pulled straight from Wikipedia. Amarok also brings great integration "
 "with Last.fm and other online music services, allowing you to listen to "
 "streaming radio, podcasts, and even purchase music from the Magnatune store,"
 " allowing you to support artists directly and enjoy DRM free music. Live "
 "your music!"
 msgstr ""
 "C'est connu que <strong>Amarok</strong> définit de nouvelles normes dans les"
-" lecteurs multimédiaindustriels. Vous n'avez probablement jamais eu votre "
+" lecteurs multimédia industriels. Vous n'avez probablement jamais eu votre "
 "musique si bien organisée qu'avec Amarok. Avec un gestionnaire de musique de"
 " grande qualité vous ne perdez plus vos musiques ! Amarok prend en charge la"
 " gestion de listes de lectures avancées, pouvant même les générer "
 "dynamiquement. Ce qui vous remémorera les chansons les plus vieilles et "
 "presque oubliées, avec une jaquette artistique, des sous-titres ainsi que "
 "des informations sur le morceau actuel ou même le groupe, directement tirées"
 " de Wikipedia. Amarok apporte également une bonne intégration de Last.fm "
 "ainsi que d'autres services de musique en ligne, vous permettant d'écouter "
 "la radio en streaming, podcasts voir même la musique achetée sur la boutique"
@@ -5553,19 +5589,19 @@
 "Le Projet Fedora est maintenu et dirigé par la communauté. Ce site est "
 "maintenu par la communauté. Red Hat n'est pas responsable du contenu."
 
 #: data/templates/head.html:11
 msgid "Spins Directory"
 msgstr "Versions personnalisées"
 
 #: data/templates/head.html:16
 msgid "Explore Fedora's possibilities"
-msgstr ""
+msgstr "Explorez les possibilités de Fedora"
 
 #: data/templates/sidebar.html:11
 msgid "Looking to Download Fedora?"
 msgstr "Vous cherchez à télécharger Fedora ?"
 
 #: data/templates/sidebar.html:12
 msgid ""
 "Spins are alternate versions of Fedora for specific uses. If you'd just like"
 " to download Fedora itself, you should visit the main fedoraproject.org "