--- Security2.po	2010-10-02 22:41:17.560326419 +0200
+++ Security3.po	2010-10-06 00:39:37.130096856 +0200
@@ -6,7 +6,7 @@
 "Project-Id-Version: release-notes\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-09-06T18:30:52\n"
-"PO-Revision-Date: 2010-10-02 22:41+0200\n"
+"PO-Revision-Date: 2010-10-06 00:39+0200\n"
 "Last-Translator: Guillaume Bonnoron <lenormand76@gmail.com>\n"
 "Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "Language: \n"
@@ -55,7 +55,7 @@
 #, no-c-format
 msgid "Fedora 14 brings in support of the SCAP (Security Content Automation Protocol). A library called <package>OpenSCAP</package> that provides development framework and several <acronym>SCAP</acronym> scanning tools are included in the distribution. <acronym>OVAL</acronym> and <acronym>XCCDF</acronym> contents specific for Fedora 14 that can be used for automated system configuration checking are also provided."
 msgstr ""
-"Fedora 14 prend en charge le protocole SCAP (Protocole d'Automatisation de la gestion de Contenu de Sécurité). Une bibliothèque nommée  <package>OpenSCAP</package> proposant un framework de développement et plusieurs outils de scan SCAP sont disponibles avec la distribution. Des contenus <acronym>OVAL</acronym> et <acronym>XCCDF</acronym> spécifiques pour Fedora 14, pouvant être utilisés pour faire de la vérification automatisée de configuration système, sont également "
+"Fedora 14 prend en charge le protocole SCAP (Protocole d'automatisation de la gestion de contenu de sécurité). Une bibliothèque nommée  <package>OpenSCAP</package> proposant un framework de développement et plusieurs outils de scan SCAP sont disponibles avec la distribution. Des contenus <acronym>OVAL</acronym> et <acronym>XCCDF</acronym> spécifiques pour Fedora 14, pouvant être utilisés pour faire de la vérification automatisée de configuration système, sont également "
 "disponibles."
 
 #. Tag: title
@@ -67,15 +67,15 @@
 #, no-c-format
 msgid "<package>OpenSCAP</package> is an open-source framework for SCAP developers. SCAP is a line of standards managed by <ulink url=\"http://scap.nist.gov/index.html\"> NIST</ulink> (National Institute of Standards and Technology). It was created to provide a standardized approach to maintaining the security of systems, such as automatically verifying the presence of patches, checking system security configuration settings, and examining systems for signs of compromise."
 msgstr ""
-"<package>OpenSCAP</package> est une plateforme libre de développement pour les développeurs SCAP. SCAP est une collection de standards gérée par le <ulink url=\"http://scap.nist.gov/index.html\"> NIST</ulink> (National Institute of Standards and Technology). Il a été créé dans le but de fournir une approche standardisée pour maintenir la sécurité des systèmes. Comme par exemple la vérification automatique d'existence de correctifs, la validation des paramètres de "
-"sécurité "
-"système ou l'analyse de signes de compromission dans les systèmes."
+"<package>OpenSCAP</package> est une plateforme libre de développement pour les développeurs SCAP. SCAP est une collection de standards gérée par le <ulink url=\"http://scap.nist.gov/index.html\"> NIST</ulink> (Institut national des standards et de la technologie). Elle a été créé dans le but de fournir une approche standardisée pour maintenir la sécurité des systèmes. Comme par exemple la vérification automatique d'existence de correctifs, la validation des paramètres "
+"de sécurité système ou l'analyse de signes de compromission dans les systèmes."
 
 #. Tag: para
 #, no-c-format
 msgid "The SCAP suite contains multiple complex data exchange formats that are to be used to transmit important vulnerability, configuration, and other security data. Historically, there have been few tools that provide a way to query this data in the needed format. The OpenSCAP project aims to create a framework of libraries to improve the accessibility of SCAP and enhance the usability of the information it represents."
 msgstr ""
-"La suite SCAP contient plusieurs formats d'échange de données voués à être utilisés pour transmettre d'importantes vulnérabilités, des configurations, ou d'autres données de sécurité. Historiquement, il existait plusieurs outils offrant des possibilités pour récolter ces données dans le format souhaité. Le but du projet OpenSCAP est de créer un ensemble cohérent de bibliothèques améliorant l'accessibilité de SCAP et facilitant l'utilisation des données qu'il représente."
+"La suite SCAP contient plusieurs formats d'échange de données voués à être utilisés pour transmettre d'importantes vulnérabilités, des configurations, ou d'autres données de sécurité. Historiquement, il existait plusieurs outils offrant des possibilités pour récolter ces données dans le format souhaité. Le but du projet OpenSCAP est de créer un ensemble cohérent de bibliothèques améliorant l'accessibilité de SCAP et facilitant l'utilisation des données qu'il prend en "
+"charge."
 
 #. Tag: para
 #, no-c-format
@@ -100,7 +100,7 @@
 #. Tag: para
 #, no-c-format
 msgid "With this feature installed, the user can use different ways to perform automatic scan of his system and make sure the system is in compliance with defined security configuration. The user is enabled to automatically remediate the system."
-msgstr "Avec cette fonctionnalité installée, l'utilisateur dispose de différents moyens de procéder à des scans automatiques de son système et de s'assurer de la conformité du système avec une configuration de sécurité donnée. L'utilisateur devient capable d'automatiser la correction du système."
+msgstr "Avec cette fonctionnalité installée, l'utilisateur dispose de différents moyens de procéder à des scans automatiques de son système et de s'assurer de sa conformité avec une configuration de sécurité donnée. L'utilisateur devient capable d'automatiser la correction du système."
 
 #. Tag: title
 #, no-c-format