--- docs-release-notes.f13.I18n.po	2010-04-14 23:50:53.339561688 +0200
+++ docs-release-notes.f13.I18n1.po	2010-04-15 00:09:29.255545997 +0200
@@ -5,7 +5,7 @@
 "Project-Id-Version: release-notes\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-03-19T02:19:38\n"
-"PO-Revision-Date: 2010-04-14 23:50+0200\n"
+"PO-Revision-Date: 2010-04-15 00:09+0200\n"
 "Last-Translator: kevin Raymond <shaitontm@gmail.com>\n"
 "Language-Team: American English <trans-fr@lists.fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
@@ -17,13 +17,14 @@
 #. Tag: title
 #, no-c-format
 msgid "Internationalization"
-msgstr "internationalisation"
+msgstr "Internationalisation"
 
 #. Tag: para
 #, no-c-format
 msgid "This section includes information on language support in Fedora."
 msgstr ""
-"Cette section comprends des informations sur les langues supportées sous "
+"Cette section prend en charge des informations sur les langues supportées "
+"sous "
 "Fedora."
 
 #. Tag: title
@@ -42,7 +43,8 @@
 msgstr ""
 "<application>IBus</application> (<firstterm>Intelligent Input Bus</firstterm>"
 ") est un gestionnaire de méthode d'entrée pour Linux qui propose une "
-"interface conviviale pour la saisie de données complexes. La mise à jour de "
+"interface conviviale pour les méthodes de saisie complexes. La mise à jour "
+"de "
 "<application>IBus</application> dans Fedora&nbsp;&PRODVER; inclue :"
 
 #. Tag: para
@@ -52,7 +54,7 @@
 "mode for all applications: the default is still to use separate contexts."
 msgstr ""
 "<application>IBus</application> supporte dorénavant un mode de saisie "
-"partagée pour toutes les applications : utiliser un contexte séparé reste "
+"partagé pour toutes les applications : utiliser un contexte séparé reste "
 "par défaut."
 
 #. Tag: para
@@ -61,8 +63,9 @@
 "<application>IBus</application> supports to show languagebar in status icon "
 "menu."
 msgstr ""
-"<application>IBus</application> supporte l'affichage de la barre de langue "
-"dans le menu d'icône."
+"<application>IBus</application> prend en charge l'affichage de la barre de "
+"langue "
+"dans la boîte à miniatures."
 
 #. Tag: para
 #, no-c-format
@@ -71,7 +74,7 @@
 "improved performance of fuzzy pinyin."
 msgstr ""
 "Le moteur <package>ibus-pinyin</package> a été ré-implémenté en C++ avec des "
-"performances plus élevées pour le fuzzy pinyin."
+"performances plus élevées pour le pinyin."
 
 #. Tag: para
 #, no-c-format
@@ -79,7 +82,7 @@
 "New <package>ibus-fbterm</package> package provides IBus support in the "
 "fbterm framebuffer console."
 msgstr ""
-"Le nouveau paquet <package>ibus-fbterm</package> fournit le  support IBus "
+"Le nouveau paquet <package>ibus-fbterm</package> prend en charge IBus "
 "dans la mémoire tampon de la console fbterm."
 
 # *Le moteur* <package>.</> ... ?
@@ -90,7 +93,8 @@
 "<package>ibus-hangul</package> engine now supports Romaja style input for "
 "Western users."
 msgstr ""
-"Le moteur <package>ibus-hangul</package> supporte dorénavant le style Romain "
+"Le moteur <package>ibus-hangul</package> prend dorénavant en charge le style "
+"Romain "
 "pour les utilisateurs occidentaux."
 
 #. Tag: para
@@ -101,8 +105,8 @@
 "(classic), and Easy (Big)."
 msgstr ""
 "<package>ibus-table-quick</package> a été intégré à <package>ibus-table-"
-"cangjie</package>, et un nouveau tableau a été ajouté pour Smart Cangjie 6, "
-"Quick (classique), et Easy (Grand)."
+"cangjie</package> et un nouveau tableau a été ajouté pour Smart Cangjie 6, "
+"Quick (classique) et Easy (Grand)."
 
 #. Tag: para
 #, no-c-format
@@ -110,8 +114,9 @@
 "<package>ibus-anthy</package> supports the preferences of symbol style and "
 "conversion mode."
 msgstr ""
-"<package>ibus-anthy</package> supporte les préférences du style de symbole "
-"et le de mode de conversion."
+"<package>ibus-anthy</package> prend en charge les préférences du style de "
+"symbole "
+"et le mode de conversion."
 
 # Apparement on parle vraiment du pouce ...
 #. Tag: para
@@ -120,8 +125,9 @@
 "<package>ibus-anthy</package> supports Thumb Shift NICOLA-J, NICOLA-F and "
 "NICOLA-A layouts."
 msgstr ""
-"<package>ibus-anthy</package> supporte les gestes NICOLA-J, NICOLA-F et "
-"NICOLA-A du pouce droit."
+"<package>ibus-anthy</package> prend en charge les raccourcis NICOLA-J, "
+"NICOLA-F et "
+"NICOLA-A avec la touche shift du pouce droit."
 
 #. Tag: para
 #, no-c-format
@@ -129,7 +135,8 @@
 "<package>ibus-anthy</package> supports the dictionary customization of the "
 "default personal dictionary and extended personal dictionaries."
 msgstr ""
-"<package>ibus-anthy</package> supporte la personnalisation du dictionnaire "
+"<package>ibus-anthy</package> prend en charge la personnalisation du "
+"dictionnaire "
 "personnel par défaut et des dictionnaires supplémentaires."
 
 #. Tag: title
@@ -160,15 +167,15 @@
 "<literal>locl</literal> tags."
 msgstr ""
 "La nouvelle police <literal>Lohit Devanagari</literal> la police Lohit "
-"précédente pour le Hindi, Kashmiri, Konkani, Maithili, Marathi, et Nepali. "
-"N'importe quels futur caractères pour ces langages peuvent être pris en "
+"précédente pour le Hindi, Kashmiri, Konkani, Maithili, Marathi et Nepali. "
+"N'importe quels futurs caractères pour ces langages peuvent être pris en "
 "compte dans la police <literal>Lohit Devanagari</literal> avec le tag Open "
 "Type Font <literal>locl</literal>."
 
 #. Tag: title
 #, no-c-format
 msgid "Automatic installation of language packs"
-msgstr "Installation automatique du paquet langues"
+msgstr "Installation automatique des paquets de langues"
 
 # garder des termes anglais ?
 #. Tag: para
@@ -187,16 +194,18 @@
 "distribution. Refer to <ulink url=\"http://dingyichen.livejournal.com/17133."
 "html\" /> for details."
 msgstr ""
-"De nombreuses suites logicielles, comme <application>OpenOffice.org<"
-"/application>, <application>Eclipse</application>, et <application>KDE<"
-"/application>, sont traduits séparément avec un <firstterm>paquet de "
-"langues</firstterm> à cause de leurs tailles. Maintenant, avec l'<"
-"application>extension paquet de langues</application>, quand <application>"
+"De nombreuses suites logicielles comme <application>OpenOffice.org<"
+"/application>, <application>Eclipse</application> et <application>KDE<"
+"/application>, sont traduites séparément avec un <firstterm>paquet de "
+"langues</firstterm> à cause de leurs taille. Dorénavant, grâce à son <"
+"application>extension pour les paquets de langues</application>, <"
+"application>"
 "yum</"
-"application> détecte qu'un paquet de langue est nécessaire et disponible "
-"pour un paquet demandé par l'utilisateur, <application>yum</application> "
-"télécharge et installe automatiquement le support de langue pour cette suite "
-"logicielle. Dans le future ce sera possible d'étendre ce support sur toute "
+"application> détecte qu'un paquet de langue est disponible "
+"pour le paquet demandé par l'utilisateur. <application>Yum</application> "
+"télécharge et installe donc automatiquement le support de langue pour cette "
+"suite "
+"logicielle. Dans le future il sera possible d'étendre ce support sur toute "
 "la distribution. Se référer à <ulink url=\"http://dingyichen.livejournal."
 "com/17133.html\" /> pour plus de détails."
 
@@ -204,7 +213,7 @@
 #. Tag: title
 #, no-c-format
 msgid "Glibc Locales and Collation"
-msgstr "Variables de traductions Glibc"
+msgstr "Variables de traductions Glibc et interclassement"
 
 #. Tag: para
 #, no-c-format
@@ -214,7 +223,7 @@
 "Fedora&nbsp;&PRODVER;:"
 msgstr ""
 "Les variables suivantes pour <application>glibc</application> (la <firstterm>"
-"GNU C Library</firstterm>) ont étés ajoutées ou mises à jour dans "
+"GNU C Library</firstterm>) ont été ajoutées ou mises à jour dans "
 "Fedora&nbsp;&PRODVER;:"
 
 #. Tag: para
@@ -223,8 +232,8 @@
 "<literal>kok_IN</literal> (Konkani Language locale for India: around 3.6 "
 "million speakers) for Devanagari script added."
 msgstr ""
-"<literal>kok_IN</literal> (variable pour la langue Konkani d'Inde : environs "
-"3,6 millions d'utilisateurs) pour le script Devanagari ajoutée."
+"<literal>kok_IN</literal> (variable pour la langue Konkani d'Inde : environ "
+"3,6 millions d'utilisateurs) pour le script Devanagari à été ajoutée."
 
 #. Tag: para
 #, no-c-format
@@ -233,14 +242,15 @@
 "35.5 million speakers) added."
 msgstr ""
 "<literal>ps_AF</literal> (variable pour la langue Pashto d'Afghanistan : "
-"environs 35,5 millions d'utilisateurs) ajoutée."
+"environ 35,5 millions d'utilisateurs) à été ajoutée."
 
 # collation?
 #. Tag: para
 #, no-c-format
 msgid "collation for Tamil and Assamese is now available in all locales."
 msgstr ""
-"Collection pour le Tamil et l'Assamese est maintenant disponible dans toutes "
+"L'interclassement pour le Tamil et l'Assamese est maintenant disponible dans "
+"toutes "
 "les variables."
 
 